<?php
$lang = array (

	// controllers/mysettings
	'c_myset_export_mypwd'			=> 'Exporter mes mots de passe',
	'c_myset_export_no_pwd'			=> "Vous n'avez pas de mots de passe dans la section \"Mes mots de passe\".",
	'c_myset_return'				=> 'Retourner à mes paramètres',

	'c_myset_import_mypwd'			=> 'Importer mes mots de passe',
	'c_myset_import_mypwd_log'		=> 'Importer le journal de mes mots de passe',
	'c_myset_import_mypwd_log_id_ko' => 'L\'ID du journal n\'a pas été trouvé ou celui-ci n\'a pas d\'entrées.',

	'c_myset_import_folder_missing'	=> 'Le dossier d\'importation est manquant.',
	'c_myset_import_folder_desc'	=> 'Pour importer des mots de passe, le dossier suivant doit exister et <strong>être accessible en écriture</strong>',
	'c_myset_import_folder_create'	=> 'Veuillez créer manuellement le dossier d\'importation et le rendre accessible en écriture avant d\'exécuter à nouveau la procédure d\'importation.',
	'c_myset_export_import_help'	=> 'Aide concernant l\'exportation/importation de mes mots de passe',
	'c_myset_import_folder_not_writable' => 'Le dossier d\'importation n\'est pas accessible en écriture.',
	'c_myset_import_folder_writable_desc' => 'Pour importer des mots de passe, le dossier d\'importation doit être accessible en écriture et votre serveur Web doit pouvoir créer des fichiers dans ce dossier.',
	'c_myset_import_folder_set_writable' => 'Veuillez le rendre accessible en écriture et exécuter à nouveau la procédure d\'importation.',

	'c_myset_incorrect_verification' => 'Vérificaton incorrect.',
	'c_myset_incorrect_pwd'			=> 'Votre mot de passe est incorrect.',
	'c_myset_verification'			=> 'Verification',
	'c_myset_delete_all_mypwd'		=> 'Supprimer tous mes mots de passe',
	'c_myset_delete_all_mypwd_done'	=> 'Tous mes mots de passe ont été supprimés.',
	'c_myset_delete_all_mypwd_error' => 'Une erreur est survenue lors de la suppression de tous mes mots de passe',
	'c_myset_delete_all_mypwd_csrf_error' => 'Une erreur CSRF est survenue lors de la suppression de tous mes mots de passe. Veuillez réessayer.',

	// views/my_settings
	'v_myset_my_account'			=> 'Mon compte',	// = v_users_my_account
 	'v_myset_my_settings'			=> 'Mes paramètres',	// = v_users_my_settings
 	'v_myset_my_passwords'			=> 'Mes mots de passe',	// = v_users_my_passwords

 	'v_myset_export_all_mypwd'		=> 'Exporter tous mes mots de passe (exportation directe)',

 	'v_myset_del_mypwd_confirm'		=> 'Supprimer tous mes mots de passe ?',
 	'v_myset_del_mypwd_warning'		=> 'Attention : cette action est permanente et ne peut être annulée.',
 	'v_myset_del_mypwd_enter_delete' => 'Entrer DELETE',
 	'v_myset_enter_pwd'				=> 'Entrez votre mot de passe',

 	'v_myset_import_outcome'		=> 'Le processus d\'importation s\'est terminé avec le résultat suivant',
 	'v_myset_import_num_imported' 	=> 'Nombre de mes mots de passe importés',
 	'v_myset_import_log_id' 		=> 'L\'importation a été enregistrée avec l\'ID',
 	'v_myset_import_download_log' 	=> 'Télécharger le journal des importations',
 	'v_myset_import_file_deleted' 	=> 'Pour des raisons de sécurité, le fichier téléchargé a été supprimé du dossier d\'importation.',
 	'v_myset_import_file_not_deleted' => "Suppression du fichier téléchargé du dossier d'importation impossible. Pour des raisons de sécurité, il est conseillé de le supprimer manuellement.",

 	'v_myset_import_select_file'	=> 'Sélectionnez le fichier qui contient les entrées de mots de passe à importer dans Mes mots de passe (extension CSV)',
 	'v_myset_upload_import'			=> 'Uploader et importer',
 	'v_myset_export_import_full_help' => 'Lire l\'aide complète concernant l\'importation de mes entrées de mot de passe',
 	'v_myset_import_explain'		=> "Lorsque vous cliquez sur \"Uploader et importer\", le fichier sélectionné sera uploadé dans le dossier d'importation et le processus d'importation sera exécuté. Une fois l'opération terminée, vous accéderez à une autre fenêtre contenant les résultats de l'importation.",

 	'v_myset_import_d1'				=> 'The fichier doit être au format CSV (Comma-separated values) avec les propriétés suivantes',
 	'v_myset_import_d2'				=> 'Chaque valeur doit être encadrée par des guillemets doubles (") et séparée par une virgule (,).',
 	'v_myset_import_d3'				=> 'Le fichier doit être encodé au format UTF-8.',
 	'v_myset_import_d4'				=> 'Chaque ligne du fichier doit être une entrée de mot de passe avec les champs suivants',
 	'v_myset_import_d5'				=> 'Nom du mot de passe',
 	'v_myset_import_d6'				=> 'Optionel : les informations d\'accès (non cryptées)',
 	'v_myset_import_d7'				=> 'Optionel : le nom d\'utilisateur (non crypté)',
 	'v_myset_import_d8'				=> 'Optionel : l\'adresse e-mail (non cryptée)',
 	'v_myset_import_d9'				=> 'Optionel : le mot de passe (non crypté)',
 	'v_myset_import_d10'			=> 'Optionel : les notes',
 	'v_myset_import_d11'			=> 'Optionel : les tags (separés par une virgule)',
 	'v_myset_import_d12'			=> 'L\'extension du fichier doit être au format CSV.',

 	// v12
	'c_set_import_csrf_error'		=> 'Une erreur CSRF est survenue lors de l\'importation des mots de passe.',

);
