<?php
$lang = array (
	// controllers/users
	'c_users_title'					=> 'Utilisateurs',	// plural
	'c_users_user_title'			=> 'Utilisateur',	// singular
	'c_users_num_active'			=> 'Nombre d\'utilisateurs <strong>actifs</strong>',
	'c_users_total_create'			=> 'Nombre total d\'utilisateurs actifs autorisés par votre/vos licence(s)',
	'c_users_left'					=> 'Nombre d\'utilisateurs restants',
	'c_users_cannot_more'			=> 'Vous ne pouvez pas créer d\'autres utilisateurs avec votre/vos licence(s) actuelle(s).',
	'c_users_need_more'				=> 'Pour ajouter des utilisateurs supplémentaires, cliquez sur le lien suivant pour acheter des licences supplémentaires sur le site web de Team Password Manager:',
	'c_users_more_than_allowed'	 	=> 'Vous avez plus d\'utilisateurs actifs que le nombre autorisé par votre/vos licence(s). Merci de corriger cette situation pour pouvoir utiliser de nouveau Team Password Manager.',
	'c_users_two_options'			=> '2 solutions s\'offrent à vous',
	'c_users_del_dea_num' 			=> 'Supprimer ou désactiver le nombre d\'utilisateurs suivant',
	'c_users_increase' 				=> 'Augmentez votre nombre maximal d\'utilisateurs actifs en obtenant une nouvelle licence. Cliquez sur ce lien pour acheter des licences supplémentaires sur le site Web Team Password Manager :',
	'c_users_view_user'				=> 'Voir l\'utilisateur',
	'c_users_user_not_exists'		=> 'L\'utilisateur sélectionné n\'existe pas.',
	'c_users_renew_api_keys'		=> 'Renouveller les clés API',
	'c_users_api_keys_renewed'		=> 'Les clés HMAC de l\'utilisateur ont été renouvelées. Désormais, l\'utilisateur doit utiliser ces nouvelles clés pour authentifier les appels API en utilisant le système HMAC.',
	'c_users_return_to_user'		=> 'Retouner à l\'utilisateur',
	'c_users_error_renewing_api_keys' => 'Une erreur est survenue lors du renouvellement des clés API',
	'c_users_error_renewing_api_csrf' => 'Une erreur CSRF est survenue lors du renouvellement des clés API',

	'field_username' 				=> 'Nom d\'utilisateur',
	'field_email'					=> 'Adresse e-mail',
	'field_ldap_server'				=> 'Serveur LDAP/AD',
	'field_login_dn'				=> 'Connexion DN',
	'field_name'					=> 'Nom',
	'field_role'					=> 'Rôle',
	'field_language'				=> 'Langue',
	'field_pwd'						=> 'Mot de passe',
	'field_repeat_pwd'				=> 'Répéter le mot de passe',
	'field_new_pwd'					=> 'Nouveau mot de passe',
	'field_repeat_new_pwd'			=> 'Répéter le nouveau mot de passe',
	'field_cur_pwd'					=> 'Mot de passe actuel',

	'c_users_ildap_dn_username'		=> 'Connexion DN / Nom d\'utilisateur',
	'c_users_ildap_anon'			=> 'Anonyme',
	'c_users_ildap_base_dn'			=> 'DN de la base',  // if it is about Base of the DN, use my translation. If not, please contact me
	'c_users_ildap_filter'			=> 'Filtre',
	'c_users_ildap_name_1'			=> '1er nom',
	'c_users_ildap_name_2'			=> '2ème nom',
	'c_users_ildap_size_limit' 		=> 'Taille maximale',

	'val_username_exists' 			=> 'Le nom d\'utilisateur existe déjà.',
	'val_username_invalid_chars'	=> 'Le nom d\'utilisateur contient des caracters non valides.',
	'val_email_exists' 				=> 'L\'adresse e-mail est déjà utilisée.',
	'val_it_users_cannot_mg_admins' => 'Les utilisateurs IT ne peuvent pas gérer les données des administrateurs (ajout, édition, changement de mots de passe, désactivation, suppression...)',
	'val_it_users_cannot_mg_admins_title' => 'Les utilisateurs IT ne peuvent pas gérer les données des administrateurs',

	'c_users_edit_user'				=> 'Éditer l\'utilisateur',
	'c_users_edit_user_error'		=> 'Une erreur est survenue lors de la sauvegarde des informations de l\'utilisateur.',
	'c_users_edit_user_csrf_error'	=> 'Une erreur CSRF est survenue lors de la sauvegarde des informations de l\'utilisateur.',

	'c_users_new_user'				=> 'Nouvel utilisateur',
	'c_users_cannot_add_user'		=> 'Vous ne pouvez pas créer de nouveaux utilisateurs.',
	'c_users_max_users_reached' 	=> 'Vous avez atteint votre nombre maximum d\'utilisateurs actifs',
	'c_users_click_to_purchase'		=> 'Cliquez ici pour acheter d\'autres utilisateurs',
	'c_users_add_user_error' 		=> 'Une erreur s\'est produite lors de l\'ajout de l\'utilisateur',
	'c_users_add_user_csrf_error'	=> 'Une erreur CSRF est survenue lors de l\'ajout de l\'utilisateur.',

	'c_users_new_user_all_options' 	=> 'Nouvel utilisateur - Toutes les options',

	'c_users_new_ldap_user'			=> 'Nouvel utilisateur LDAP/AD',

	'c_users_cpwd'					=> 'Changer le mot de passe de l\'utilisateur',
	'c_users_cpwd_cannot_ldap'		=> 'Vous ne pouvez pas modifier le mot de passe d\'un utilisateur LDAP/AD.',
	'c_users_cpwd_ok'				=> 'Le mot de passe a été modifié avec succès.',
	'c_users_cpwd_error'			=> 'Une erreur est survenue lors de la modification du mot de passe.',
	'c_users_cpwd_csrf_error'		=> 'Une erreur CSRF est survenue lors de la modification du mot de passe.',

	'c_users_clang'					=> 'Changer la langue',
	'c_users_clang_error'			=> 'Une erreur est survenue lors du changement de langue.',
	'c_users_clang_csrf_error'		=> 'Une erreur CSRF est survenue lors du changement de langue.',
	'c_users_default_language'		=> 'Langue par défaut',

	'c_users_del'					=> 'Supprimer l\'utilisateur',
	'c_users_del_not_yourself' 		=> '<strong>Vous ne pouvez pas vous supprimer vous-même</strong>. Veuillez choisir un autre utilisateur.',
	'c_users_del_ok'				=> 'Utilisateur supprimé.',

	'c_users_del_user_from_group'	=> 'Supprimer l\'utilisateur du groupe',
	'c_users_del_user_from_group_cannot' => 'Vous ne pouvez pas supprimer ce groupe pour cet utilisateur.',
	'c_users_del_user_from_group_no_group' => 'Le groupe sélectionné n\'existe pas.',
	'c_users_del_user_from_group_no_ug' => 'L\'utilisateur ou le groupe sélectionné n\'existe pas.',
	'c_users_del_user_from_group_ok' => 'L\'utilisateur a été supprimé du groupe',
	'c_users_del_user_from_group_error' => 'Une erreur est survenue lors de la suppression de l\'utilisateur du groupe.',

	'c_users_add_user_to_group'		=> 'Ajouter un utilisateur au groupe',
	'c_users_add_user_to_group_db_error' => 'L\'utilisateur n\'a pas été ajouté au groupe suite à une erreur dans la base de données.',
	'c_users_add_user_to_group_cannot' => 'Vous ne pouvez pas ajouter l\'utilisateur au groupe.',
	'c_users_add_user_to_group_csrf_error' => 'Une erreur CSRF est survenue.',
	'c_users_add_user_to_group_no_groups' => 'L\'utilisateur ne peut être ajouté à aucun groupe.',
 
 	'c_users_set_api_only'			=> 'Définir en tant qu\'utilisateur restreint à une API',
 	'c_users_set_api_only_already_api' => 'Cet utilisateur est déjà un utilisateur restreint à une API',
 	'c_users_set_api_only_not_yourself' => '<strong>Vous ne pouvez pas vous définir en tant qu\'utilisateur restreint à une API</strong>. Veuillez sélectionner un autre utilisateur.',

 	'c_users_unset_api_only'		=> 'Ne plus définir en tant qu\'utilisateur restreint à une API',
 	'c_users_unset_api_only_already' => 'Cet utilisateur est déjà un utilisateur non restreint à une API',
 	'c_users_unset_api_only_not_yourself' => '<strong>Vous ne pouvez pas modifier votre statut d\'utilisateur restreint à une API</strong>. Veuillez sélectionner un autre utilisateur.',

 	'c_users_activate'				=> 'Activer l\'utilisateur',
 	'c_users_activate_not_yourself' => '<strong>Vous ne pouvez pas vous activer vous-même</strong>. Veuillez sélectionner un autre utilisateur.',
 	'c_users_activate_cannot_more'	=> 'Vous ne pouvez pas activer d\'autres utilisateurs.',

 	'c_users_deactivate'			=> 'Désactiver l\'utilisateur',
 	'c_users_deactivate_not_yourself' => '<strong>Vous ne pouvez pas vous désactiver vous-même</strong>. Veuillez sélectionner un autre utilisateur.',

 	'c_users_disable_2fa'			=> 'Désactiver l\'authentification à double facteur',
 	'c_users_disable_2fa_disabled_all' => 'L\'authentification à double facteur est déjà désactivée pour tous les utilisateurs.',
 	'c_users_disable_2fa_not_enabled' => "L'authentification à deux facteurs n'est pas activée pour cet utilisateur.",
 	'c_users_disable_2fa_ok'		=> 'L\'authentification à deux facteurs a été désactivée pour cet utilisateur.',

 	'c_users_change_john'			=> 'Modifier John Boss',
 	'c_users_change_john_impossible' => 'Dans cette version de démonstration, l\'utilisateur John Boss ne peut pas être édité, supprimé, désactivé ou son mot de passe ne peut être modifié.',

 	'c_users_cnv_normal'			=> 'Convertir en tant qu\'utilisateur normal (non LDAP)',
 	'c_users_cnv_normal_already'	=> 'Cet utilisateur est déjà un utilisateur normal (non LDAP)',

 	'c_users_cnv_ldap' 				=> 'Convertir en tant qu\'utilisateur LDAP',
 	'c_users_cnv_ldap_already'		=> 'Cet utilisateur est déjà un utilisateur LDAP',

 	'c_users_import_step_1'			=> 'Importer les utilisateurs LDAP. 1ère étape : données nécessaires pour obtenir les utilisateurs',
 	'c_users_import_step_2_import'	=> 'Importer les utilisateurs LDAP. 2ème étape : sélectionnez les utilisateurs à importer',
 	'c_users_import_step_2_debug'	=> 'Importer les utilisateurs LDAP. 2ème étape : déboguer les données extraites',
 	'c_users_import_ldap_title'		=> 'Importer les utilisateurs LDAP',
 	'c_users_imported_ldap_title'	=> 'Utilisateurs LDAP importés',
 	'c_users_import_ldap_error_getting' => 'Une erreur est survenue lors de l\'obtention des données d\'importation',
 	'c_users_import_ldap_csrf_error' => 'Une erreur CSRF est survenue. Veuillez réessayer.',

 	// views/users

 	'tab_users'						=> 'Utilisateurs',
 	'tab_groups'					=> 'Groupes',

 	'v_users_btn_new_user'			=> 'Nouvel utilisateur',
 	'v_users_btn_new_user_options'	=> 'Options du nouvel utilisateur',
 	'v_users_btn_search_users'		=> 'Rechercher des utilisateurs',

 	'v_users_btn_new_user_desc'		=> 'Créer un utilisateur normal.',
 	'v_users_btn_new_ldap_user'		=> 'Nouvel utilisateur LDAP ',
 	// Deleted T#484 'v_users_btn_new_ldap_user_desc'=> 'Créer un utilisateur LDAP/AD en entrant manuellement le DN de l'utilisateur.',
 	'v_users_btn_import_ldap_users'	=> 'Importer les utilisateurs LDAP',
 	// Deleted T#484 'v_users_btn_import_ldap_users_desc' => 'Créer un ou plusieurs utilisateurs LDAP/AD en les important depuis le serveur LDAP/AD.',

 	'v_users_num_groups'			=> 'N&ordm; Groupes',  // N&ordm; is about php var. ? If not, please contact me
 	'v_users_state'					=> 'État',

 	// Responsive headers
 	'v_users_lhs_name'				=> 'Nom',
 	'v_users_lhs_username'			=> 'Nom d\'utilisateur',
 	'v_users_lhs_email'				=> 'Adresse e-mail',
 	'v_users_lhs_role'				=> 'Rôle',
 	'v_users_lhs_state'				=> 'État',

 	'v_users_sort_by_name'			=> 'Trier par nom',
 	'v_users_sort_by_username'		=> 'Trier par nom d\'utilisateur',
 	'v_users_sort_by_email'			=> 'Trier par adresse e-mail',
 	'v_users_sort_by_role'			=> 'Trier par rôle',
 	'v_users_sort_by_state'			=> 'Trier par état',

 	// Labels
 	'lbl_inactive'					=> 'Inactif',
 	'lbl_active'					=> 'Actif',
 	'lbl_2fa'						=> '2FA',
 	'lbl_api_only'					=> 'uniquement API',
 	'lbl_ldap'						=> 'LDAP',

 	'v_users_list_invalid_hash'		=> 'Attention : cet utilisateur présente un hash invalide, la connexion sera impossible. Ce problème est probablement lié à une manipulation de la base de données. Pour corriger cette situation, vous devez modifier l\'utilisateur.',
 	'v_users_uinfo_invalid_hash'	=> 'Attention : votre utilisateur présente un hash invalide, celui-ci ne pourra pas se connecter lors de sa prochaine tentative. Ce problème est probablement lié à une manipulation de la base de données. Veuillez contacter un administrateur.',
 	'v_users_uinfo_invalid_hash_edit' => 'Attention : cet utilisateur présente un hash invalide, celui-ci ne pourra pas se connecter. Ce problème est probablement lié à une manipulation de la base de données. Pour corriger cette situation, sauvegardez vos informations en accordant une attention particulière aux champs du <strong>nom d\'utilisateur</strong> et du <strong>rôle</strong>.',

 	'v_users_list_invalid_hash_edit' => 'Éditer l\'utilisateur',

 	'v_users_sidebar_all'			=> 'Tous les utilisateurs',
 	'v_users_sidebar_api_only'		=> 'Utilisateurs restreints à l\'API',
 	'v_users_sidebar_search_results' => 'Rechercher des résultats',
 	'v_users_sidebar_filter_state'	=> 'Filtrer par état',
 	'v_users_sidebar_filter_role'	=> 'Filtrer par rôle',
 	'v_users_sidebar_filter_ldap_server' => 'Filtrer par serveur LDAP/AD',
 	'v_users_sidebar_filter_group'	=> 'Filtrer par groupe',
 	'v_users_sidebar_server'		=> 'Serveur',

 	'v_users_no_users_filter'		=> 'Aucun utilisateur depuis ce filtre ou cette recherche.',

 	'v_users_roles_desc_admin'		=> 'dispose de toutes les autorisations',
 	'v_users_roles_desc_pm'			=> 'tels que les utilisateurs normaux, et également créer/supprimer [PRJS]',
 	'v_users_roles_desc_normal'		=> 'travailler avec des mots de passe et des [PRJS], mais sans créer/supprimer des [PRJS]',
 	'v_users_roles_desc_ro'			=> 'ne lire que les mots de passe sur les [PRJS] assignés',
 	'v_users_roles_desc_it'			=> 'comme un gestionnaire [PRJ] avec un accès aux utilisateurs/groupes, au journal et aux paramètres',

 	'v_users_cannot_create_new_users' => 'Vous ne pouvez pas créer d\'autres utilisateurs',

 	'v_users_return_list'			=> 'Retourner à la liste des utilisateurs',
 	'v_users_return_my_acct'		=> 'Retourner à mon compte',

 	'v_users_del_user_from_group'	=> 'Supprimer l\'utilisateur du groupe',
 	'v_users_add_user_to_group'		=> 'Ajouter l\'utilisateur au groupe',

 	'v_users_about_roles'			=> 'À propos des rôles',

 	'v_users_ldap_disabled'			=> 'Note : l\'authentification LDAP/AD est désactivée',

 	'v_users_btn_edit'				=> 'Éditer',
 	'v_users_btn_cpwd'				=> 'Modifier le mot de passe',
 	'v_users_btn_cnv_normal'		=> 'Convertir en tant qu\'utilisateur normal (non LDAP)',
 	'v_users_btn_cnv_ldap'			=> 'Convertir en tant qu\'utilisateur LDAP',
 	'v_users_btn_unset_api_only'	=> 'Ne plus définir en tant qu\'utilisateur restreint à une API',
 	'v_users_btn_set_api_only'		=> 'Définir en tant qu\'utilisateur restreint à une API',
 	'v_users_btn_deactivate'		=> 'Désactiver',
 	'v_users_btn_activate'			=> 'Activer',
 	'v_users_btn_del'				=> 'Supprimer',
 	'v_users_btn_disable_2fa'		=> 'Désactiver l\'authentification à double facteur',
 	'v_users_btn_enable_2fa'		=> 'Activer l\'authentification à double facteur',
 	'v_users_btn_enable_2fa_mobile'	=> 'Activer l\'option 2FA',

 	'v_users_tab_data'				=> 'Données',
 	'v_users_tab_2fa'				=> 'Authentification à double facteur',
 	'v_users_tab_2fa_mobile'		=> '2FA',
 	'v_users_tab_log'				=> 'Journal',
 	'v_users_tab_api_keys'			=> 'Clés API',
 	'v_users_tab_passwords'			=> 'Mots de passe',

 	'v_users_last_signed_in'		=> 'Dernière connexion le',
 	'v_users_last_api_request'		=> 'Dernière requête API',
 	'v_users_created_on'			=> 'Créé(e) le',
 	'v_users_by'					=> 'Par',
 	'v_users_updated_on'			=> 'Mis à jour le',

 	'v_users_access_prjs'			=> 'cet utilisateur a accès à/aux [PRJS]',
 	'v_users_access_no_prj'			=> "cet utilisateur n'a pas accès à/aux [PRJ].",
 	'v_users_access_all_prj'		=> 'cet utilisateur est un <strong>administrateur</strong> et dispose d\'un accès à tous les [PRJS].',
 	'v_users_access_prjs_error' 	=> 'une erreur est survenue lors de la récupération de la liste du/des [PRJS] dont cet utilisateur a accès.',

 	'v_users_access_pwds'			=> 'Cet utilisateur a accès aux mots de passe suivants',
 	'v_users_access_no_pwd'			=> "Cet utilisateur n'a pas accès aux mots de passe suivants.",
 	'v_users_access_all_pwd'		=> 'Cet utilisateur est un <strong>administrateur</strong> et dispose d\'un accès à tous les mots de passe.',
 	'v_users_access_pwd_error'		=> 'Une erreur est survenue lors de la récupération de la liste des mots de passe dont cet utilisateur a accès.',

 	'v_users_api_keys_not_api_only'	=> 'Cet utilisateur n\'est pas un utilisateur restreint à une API. Les clés HMAC API sont accessibles depuis le compte de l\'utilisateur.',
 	'v_users_hash_hmac_not_installed' => 'Note : la fonction hash_hmac() nécessaire pour l\'authentification HMAC n\'est pas installée, vous ne pourrez pas vous authentifier à l\'aide du système HMAC',
 	'v_users_sha256_not_installed'	=> 'Note : l\'algorithme du hash sha256 nécessaire pour l\'authentification HMAC n\'est pas installé, vous ne pourrez pas vous authentifier à l\'aide du système HMAC',
 	'v_users_api_keys_lbl'			=> 'Clés API d\'authentification HMAC',
 	'v_users_public_key'			=> 'Clé publique',
 	'v_users_private_key'			=> 'Clé privée',
 	'v_users_renew_api_keys'		=> 'Renouveler les clés API',

 	'v_users_renew_api_keys_not_api_only' => 'Cet utilisateur n\'est pas un utilisateur restreint à une API. Pour renouveler les clés API HMAC de l\'utilisateur, ce dernier doit se connecter et accéder à l\'onglet "Clés API" via la section "Mon compte".',
 	'v_users_renew_api_keys_question' => 'Souhaitez-vous renouveler les clés API HMAC ?',
 	'v_users_renew_api_keys_warning1' => 'Attention : cette action est permanente et ne peut être annulée.',
 	'v_users_renew_api_keys_warning2' => 'Le renouvellement des clés API empêchera l\'authentification HMAC des applications actuelles.',

 	'v_users_no_log_entries'		=> 'Aucune entrée de journal pour cet utilisateur.',

 	'v_users_edit_enter_pwd'		=> 'Entrez votre mot de passe',
 	'v_users_edit_sec_verif'		=> 'Vérification de sécurité',

 	'v_users_dn_instructions'		=> 'Nom distinct ou nom d\'utilisateur depuis le serveur LDAP/AD.',

 	'v_users_my_account'			=> 'Mon compte',
 	'v_users_my_settings'			=> 'Mes paramètres',
 	'v_users_my_passwords'			=> 'Mes mots de passe',

 	'v_users_activate_user_confirm'	=> 'Activer cet utilisateur ?',
 	'v_users_deactivate_user_confirm' => 'Désactiver cet utilisateur ?',
 	'v_users_deactivate_note'		=> 'Un utilisateur inactif ne peut pas se connecter à Team Password Manager.',

 	'v_users_del_confirm'			=> 'Supprimer cet utilisateur ?',

 	'v_users_del_from_grp'			=> 'Supprimer du groupe',
 	'v_users_delg_confirm'			=> 'Supprimer l\'utilisateur du groupe ?',

 	'v_users_add_to_group'			=> 'Ajouter au groupe',

 	'v_users_qr_code'				=> 'QR Code',
 	'v_users_cannot_qr'				=> 'Le QR ne peut être généré car l\'extension PHP GD n\'est pas installée. Cependant, vous pouvez configurer Google Authenticator avec le nom de compte et la clé secrète ci-dessous',
 	'v_users_ga_account_name'		=> 'Nom du compte',
 	'v_users_ga_secret_key'			=> 'Clé secrète',

 	'v_users_btn_renew_secret_key'	=> 'Renouveler la clé secrète',

 	'v_users_api_only_confirm'		=> 'Définir cet utilisateur en tant qu\'utilisateur restreint à une API ?',
 	'v_users_api_only_desc'			=> 'Un utilisateur restreint à une API ne peut se connecter à Team Password Manager. Celui-ci ne peut accéder à Team Password Manager que via l\'API.',
 	'v_users_api_disabled_note'		=> 'Note : l\'accès via l\'API access est désactivé',
 	'v_users_unset_api_only_confirm' => 'Ne pas définir cet utilisateur en tant qu\'utilisateur restreint à une API ?',
 	'v_users_unset_api_only_desc'	=> 'L\'utilisateur pourra se connecter à Team Password Manager et pourra accéder à Team Password Manager via l\'API.',

 	'v_users_cnv_normal_desc_1'		=> 'Cette action supprimera la <strong>connexion DN</strong> de l\'utilisateur.',
 	'v_users_cnv_normal_desc_2'		=> 'L\'utilisateur pourra se connecter en utilisant le mot de passe stocké dans la base de données de Team Password Manager.',
 	'v_users_cnv_normal_desc_3'		=> '<strong>* Important : </strong>vous devez définir le mot de passe de cet utilisateur en utilisant le bouton "Modifier le mot de passe" après avoir converti l\'utilisateur en tant qu\'utilisateur normal.',
 	'v_users_cnv_normal_confirm'	=> 'Convertir cet utilisateur en tant qu\'utilisateur normal (non LDAP) ?',

 	'v_users_cnv_ldap_enter'		=> 'Pour que cet utilisateur puisse utiliser l\'authentification LDAP, merci d\'indiquer les données suivantes',

 	'v_users_pwd_8_chars'			=> '8 caractères minimum',

 	'v_users_disable_2fa_confirm'	=> 'Désactiver l\'authentification à double facteur pour cet utilisateur ?',
 	'v_users_disable_2fa_confirm_self' => 'Désactiver l\'authentification à double facteur ?',
 	'v_users_disable_2fa_confirm_self_desc' => 'Vous pourrez vous connecter sans authentification à double facteur.',

 	'v_users_ga_generated_token'	=> 'Token généré',
 	'v_users_ga_generated_token_desc' => 'Généré par Google Authenticator toutes les 30 secondes',
 	'v_users_2fa_required'			=> 'L\'activation de l\'authentification à double facteur pour votre utilisateur est nécessaire pour continuer. Si vous souhaitez obtenir de l\'aide, veuillez contacter l\'administrateur.',
 	'v_users_enable_2fa_instr_1'	=> 'Entrez votre mot de passe actuel à des fins de vérification.',
 	'v_users_enable_2fa_instr_2'	=> 'Depuis votre smartphone, ouvrez <strong>Google Authenticator</strong>, sélectionnez le <strong>bouton +</strong> pour ajouter un token, puis choisissez <strong>selon la période</strong>.',
 	'v_users_enable_2fa_instr_3'	=> 'Scannez le <strong>QR Code</strong> avec votre application Google Authenticator. Si votre appareil n\'est pas équipé d\'une caméra, sélectionnez l\'onglet <strong>nom du compte</strong> et <strong>clé secrète</strong>.',
 	'v_users_enable_2fa_instr_4'	=> 'Saisissez le Token à 6 chiffres généré par Google Authenticator toutes les 30 secondes.',
 	'v_users_enable_2fa_instr_5'	=> 'Cliquez sur "activer l\'authentification à double facteur".',

 	'v_users_new_will_be_active'	=> 'Sera <span class="label label-success" style="font-weight:normal">active</span>',

 	'v_users_ildap_search_filter'	=> 'Rechercher des filtres',
 	'v_users_ildap_attr_username'	=> 'Attribut : nom d\'utilisateur',
 	'v_users_ildap_attr_email'		=> 'Attribut: adresse e-mail',
 	'v_users_ildap_attr_name_1'		=> 'Attribut: 1er nom',
 	'v_users_ildap_attr_name_2'		=> 'Attribut: 2ème nom',
 	'v_users_ildap_debug_mode'		=> 'Mode de débogage',
 	'v_users_ildap_save_config'		=> 'Sauvegarder les paramètres',

 	'v_users_ilu_data_instr'		=> 'Entrez les données suivantes pour rechercher des utilisateurs via votre serveur LDAP/AD',
 	'v_users_ildap_attr_username_help' => "Si un nom d'utilisateur ne peut être attribué, l'e-mail sera utilisé",
 	'v_users_ildap_attr_name_2_help' => 'Le nom de l\'utilisateur importé sera : 1er nom + 2ème nom',
 	'v_users_ildap_size_limit_help' => 'Nombre d\'entrées à extraire du serveur LDAP. Notez que cette limite ne peut remplacer la limite prédéfinie côté serveur.',
 	'v_users_ildap_role_help'		=> 'Rôle à attribuer aux utilisateurs importés',
 	'v_users_ildap_debug_mode_help' => 'N\'importera pas les utilisateurs, mais affichera les données de débogage',
 	'v_users_ildap_save_config_help' => 'Sauvegardera les données de ce formulaire dans la base de données (cryptées)',
 	'v_users_ildap_goto_step_2'		=> '2ème étape : grécupérer les utilisateurs du serveur LDAP',

 	'v_users_ldap_entries_found'	=> 'Nombre d\'entrées trouvées',
 	'v_users_ldap_entries_can_be_imported' => 'Nombre d\'entrées pouvant être importées',

 	'v_users_ldap_import_error_lbl'	=> 'L\'erreur suivante s\'est produite',
 	'v_users_ldap_import_cannot'	=> 'Les utilisateurs ne peuvent pas être importés.',
 	'v_users_ldap_change_settings'	=> 'Modifiez les paramètres, puis réessayez',

 	'v_users_ldap_no_entries_found'	=> 'Aucune entrée selon les données indiquées. Vous pouvez modifier le "filtre de recherche" ou le "DN de la base".',
 	'v_users_ldap_no_users_found'	=> 'Aucun utilisateur selon les données indiquées. Vous pouvez modifier le "filtre de recherche" ou le "DN de la base".',

 	'v_users_ldap_users_imported'	=> 'Nombre d\'utilisateurs importés',
 	'v_users_ldap_no_users_created'	=> 'Aucun utilisateur n\'a été créé.',
 	'v_users_ldap_no_users_selected'=> 'Aucun utilisateur n\'a été sélectionné.',
 	'v_users_import_more_ldap'		=> 'Importer plus d\'utilisateurs LDAP',

 	'v_users_ldap_using_data'		=> 'En utilisant les données suivantes',
 	'v_users_ldap_change_ret_1'		=> 'changer - retourner à la 1ère étape',
 	'v_users_ildap_anon_conn'		=> 'Connexion anonyme',
 	'v_users_ldap_attributes'		=> 'Attributs',
 	'v_users_ldap_entry_is_user'	=> 'Cette entrée est un utilisateur et peut être importée',
 	'v_users_ldap_entry_cannot_be_imported'	=> 'Cette entrée peut être importée',
 	'v_users_ldap_no_dn_email'		=> 'Aucun DN ou aucune adresse e-mail pour l\'entrée',
 	'v_users_ldap_dn'				=> 'DN',
 	'v_users_ldap_max_import'		=> 'Nombre maximum d\'utilisateurs pouvant être importés',
 	'v_users_ldap_select'			=> 'Sélectionner',
 	'v_users_ldap_exists'			=> 'existe',
 	'v_users_ldap_import_selected'	=> 'Importer les utilisateurs sélectionnés',
 	'v_users_ldap_import_num_users_found' => 'Nombre d\'utilisateurs trouvés',
 	'v_users_ldap_import_num_users_exist' => 'Nombre d\'utilisateurs déjà existants',
 	'v_users_ldap_import_select_users' => 'Sélectionnez les utilisateurs à importer',
 	'v_users_ldap_import_cannot_select' => 'Vous ne pouvez pas sélectionner un utilisateur car que ceux-ci existent déjà dans Team Password Manager.',

 	// controllers/user_info
 	'c_uinfo_edit_my_account'		=> 'Éditer mon compte',
 	'c_uinfo_edit_my_account_error'	=> 'Une erreur est survenue lors de la sauvegarde des données.',
 	'c_uinfo_edit_my_account_csrf_error' => 'Une erreur CSRF est survenue lors de la sauvegarde des données.',

 	'c_uinfo_cpwd_cur_pwd_not_ok'	=> 'Le mot de passe actuel est incorrect.',
 	'c_uinfo_cpwd'					=> 'Changer mon mot de passe',
 	'c_uinfo_cpwd_cannot_ldap'		=> 'Vous ne pouvez pas changer votre mot de passe car vous êtes un utilisateur LDAP/AD.',
 	'c_uinfo_cpwd_ok'				=> 'Mot de passe modifié avec succès.',
 	'c_uinfo_cpwd_error'			=> 'Une erreur est survenue lors de la modification du mot de passe.',
 	'c_uinfo_cpwd_csrf_error'		=> 'Une erreur CSRF est survenue lors de la modification du mot de passe.',

 	'c_uinfo_clang'					=> 'Changer ma langue',
 	'c_uinfo_clang_error'			=> 'Une erreur est survenue lors du changement de langue.',
 	'c_uinfo_clang_csrf_error'		=> 'Une erreur CSRF est survenue lors du changement de langue.',

 	'c_uinfo_2fa_disable_ok'		=> 'L\'authentification à double facteur à été désactivée.',
 	'c_uinfo_2fa_disable_error'		=> 'Une erreur est survenue lors de la désactivation de l\'authentification à double facteur.',
 	'c_uinfo_2fa_disable_csrf_error' => 'Une erreur CSRF est survenue lors de la désactivation de l\'authentification à double facteur.',
 	'c_uinfo_2fa_disable_already'	=> 'L\'authentification à double facteur est déjà désactivée',

 	'c_uinfo_error_qr'				=> 'Erreur de création du QR code',
 	'c_uinfo_token_not_valid'		=> 'Le token créé est invalide.',
 	'c_uinfo_key_not_valid'			=> 'La clé secrète est invalide.',
 	'c_uinfo_renew_2fa'				=> 'Renouveler l\'authentification à double facteur',
 	'c_uinfo_2fa_is_disabled'		=> 'L\'authentification à double facteur est désactivée',
 	'c_uinfo_2fa_disabled_admin'	=> 'L\'authentification à double facteur a été désactivée pas l\'administrateur.',
 	'c_uinfo_e2fa_error_gen_key'	=> 'Une erreur est survenue lors de la création de la clé secrète.',
 	'c_uinfo_e2fa_ok'				=> 'L\'authentification à double facteur a été activée.',
 	'c_uinfo_e2fa_error'			=> 'Une erreur est survenue lors de l\'activation de l\'authentification à double facteur.',
 	'c_uinfo_e2fa_csfr_error'		=> 'Une erreur CSFR est survenue lors de l\'activation de l\'authentification à double facteur.',

 	'c_users_renew_api_keys_ok'		=> 'Vos clés API HMAC ont été renouvelées. Désormais, vous devez utiliser ces nouvelles clés pour authentifier vos appels API en utilisant HMAC.',

 	'm_usr_lang_not_set'			=> 'Non défini, utilisation de la langue par défaut',
 	'm_user_lang_no_desc'			=> 'Aucune description',

 	// v6
 	'tab_ldap_sync'					=> 'Synchronisation LDAP',

 	'v_users_ildap_attr_email_help' => 'Un utilisateur doit disposer d\'une adresse e-mail pour être importé dans la base de données de Team Password Manager',

 	'c_users_del_ldap_group_from_user' => "Vous ne pouvez pas supprimer ce groupe de cet utilisateur car il s'agit d'un groupe LDAP, une synchronisation LDAP est nécessaire.",

 	'c_users_system'				=> 'Cet utilisateur est utilisé via certains processus où un utilisateur n\'est pas connecté (tels que les processus exécutés en externe et utilisés pour l\'automatisation tels que la synchronisation LDAP.',
 	
 	// v7
 	'v_user_ccproot'				=> 'Création de [PRJS] à la racine possible',

 	'v_users_sort_by_lsi'			=> 'Trier selon les dernières connexions',
	'v_users_sort_by_lar'			=> 'Trier selon les dernières requêtes API',

	// v11
	'v_users_btn_new_saml_user'		=> 'Nouvel utilisateur SAML',
	'c_users_new_saml_user'			=> 'Nouvel utilisateur SAML',
	'v_users_saml_email'			=> 'L\'adresse e-mail identifie l\'utilisateur via le fournisseur d\'identité SAML',
	'lbl_saml'						=> 'SAML',
	'v_users_saml_disabled'			=> 'Note : l\'authentification SAML est désactivée',
	'v_users_btn_cnv_normal_saml'	=> 'Convertir en tant qu\'utilisateur normal (non SAML)',
	'v_users_btn_cnv_saml'			=> 'Convertir en tant qu\'utilisateur SAML',
	'v_users_sidebar_saml'			=> 'Utilisateurs SAML',
	'c_users_cpwd_cannot_saml'		=> 'Vous ne pouvez pas modifier le mot de passe d\'un utilisateur SAML.',
	'c_users_setao_cannot_saml'		=> 'Un utilisateur SAML ne peut pas être défini en tant qu\'utilisateur restreint à une API.',
	'c_users_cnv_normal_saml'		=> 'Convertir en tant qu\'utilisateur normal (non SAML)',
	'c_users_cnv_normal_saml_not' 	=> 'L\'utilisateur n\'est pas un utilisateur SAML.',
	'v_users_cnv_normal_saml_confirm' => 'Convertir cet utilisateur en tant qu\'utilisateur normal (non SAML) ?',
	'v_users_cnv_normal_saml_desc'	=> 'Cette action convertira l\'utilisateur d\'un "utilisateur SAML" en tant qu\'utilisateur normal.', // I added "" because there the word is repeated (needed for good sound)
	'c_users_cnv_normal_not'		=> 'L\'utilisateur n\'est pas un utilisateur LDAP.',
	'c_users_cnv_ldap_cannot_saml'	=> 'Vous ne pouvez pas convertir un utilisateur SAML en tant qu\'utilisateur LDAP.',
	'c_users_cnv_saml' 				=> 'Convertir en tant qu\'utilisateur SAML',
	'c_users_cnv_saml_cannot_ldap'	=> 'Vous ne pouvez pas convertir un utilisateur LDAP en tant qu\'utilisateur SAML.',
	'c_users_cnv_saml_already'		=> 'L\'utilisateur est déjà un utilisateur SAML.',
	'c_users_cnv_saml_cannot_ao'	=> 'Vous ne pouvez pas convertir un utilisateur API Only en tant qu\'utilisateur SAML.',
	'v_users_cnv_saml_confirm'		=> 'Convertir cet utilisateur en tant qu\'utilisateur SAML ?',
	'v_users_cnv_saml_desc'			=> 'Cette action convertira l\'utilisateur d\'un "utilisateur normal" en tant qu\'utilisateur SAML.', // I added "" because there the word is repeated (needed for good sound)
	'v_users_cnv_saml_desc_2'		=> 'L\'utilisateur s\'authentifiera auprès du fournisseur d\'identité en utilisant l\'adresse e-mail : ',
	'c_uinfo_cpwd_cannot_saml'		=> 'Vous ne pouvez pas changer votre mot de passe car vous êtes un utilisateur SAML.',
	'c_2fa_disabled'				=> 'L\'authentification à double facteur est désactivée.',
	'v_users_note_ldap_saml'		=> '<strong>Note</strong> : Cet utilisateur est défini en tant qu\'utilisateur LDAP mais peut s\'authentifier en utilisant SAML',

	// v12
	'v_ad_lowercase'				=> '<strong>Note</strong> : si vous utilisez <strong>Active Directory</strong>, définissez les attributs avec des <strong>minuscules</strong>. Exemple : "samaccountname" au lieu de "sAMAccountName"',

	// v13
	'v_upr_same'					=> 'Ne peut pas être une partie du nom d\'utilisateur ou de l\'adresse électronique',
	'v_upr_min_len'					=> '%d caractères minimum', // %d gets replaced by a number
	'v_upr_contain' 				=> 'Doit contenir au moins',
	'Must contain at least'			=> 'Doit contenir au moins',
	'v_upr_uppercase'				=> 'une majuscule<code>A-Z</code>',
	'v_upr_lowercase'				=> 'une minuscule <code>a-z</code>',
	'v_upr_number' 					=> 'un nombre <code>0-9</code>',
	'v_upr_symbol' 					=> 'un symbole',
	'v_upr_space' 					=> 'un espace (non positionné au début ou à la fin)',
	'v_upr_label'					=> 'Conditions requises pour le mot de passe',

	'v_upr_load_error'				=> 'Une erreur est survenue lors de la récupération des conditions requises pour le mot de passe.',

	'v_cpwd_does_not_check_upr'		=> 'Le mot de passe ne respecte pas les conditions requises.',

	'v_notes_help'					=> 'Notes internes',

);