<?php
$lang = array (

	// Controller
	'c_set_ret_lic'					=> 'Retourner aux licences',

	'c_set_2fa_enabled'				=> 'L\'authentification à double facteur avec Google Authenticator est <strong>activée</strong>.',
	'c_set_2fa_disabled'			=> 'L\'authentification à double facteur avec Google Authenticator est <strong>désactivée</strong>.',
	'c_set_2fa_enforced'			=> '<strong>Appliqué</strong> à tous les utilisateurs.',
	'c_set_2fa_not_enforced'		=> '<strong>NON appliqué</strong> à tous les utilisateurs.',

	'c_set_smtp_not_configured'		=> 'Le serveur SMTP n\'est pas configuré. Les messages peuvent être envoyés. Toutefois, sur certains systèmes, ceux-ci peuvent ne pas fonctionner.',
	'c_set_smtp_configured'			=> 'Le serveur SMTP est configuré.',

	'c_set_num_ip_blocked'			=> 'Nombre d\'adresses IP bloquées',

	'c_set_auto_ip_blocking_disabled' => 'Le blocage automatique des adresses IP est <strong>désactivé</strong>.',
	'c_set_auto_ip_blocking_enabled' => 'Le blocage automatique des adresses IP est <strong>activé</strong>.',
	
	'c_set_ldap_php_not_installed'	=> 'Le support PHP LDAP n\'est pas installé.',
	'c_set_ldap_disabled'			=> 'L\'authentification LDAP est désactivée.',
	'c_set_ldap_enabled'			=> 'L\'authentification LDAP est activée.',

	'c_set_timeout_disabled'		=> 'Le délai est désactivé (celui-ci est géré par les paramètres PHP ini).',
	'c_set_timeout_set_to'			=> 'Le délai est défini à',
	'c_set_timeout_seconds'			=> 'secondes',

	'c_set_db_not_encrypted'		=> 'Les paramètres de configuration de la base de données dans config.php ne sont PAS cryptés.',
	'c_set_db_encrypted'			=> 'Les paramètres de configuration de la base de données dans config.php sont cryptés.',

	'c_set_version_checking_manual'	=> 'La vérification de la version n\'est pas automatique.',

	'c_set_api_enabled'				=> 'L\'accès aux API est activé.',
	'c_set_api_disabled'			=> 'L\'accès aux API est désactivé.',

	'c_set_exp_days_remind'			=> 'Jours restants avant expiration',
	'c_set_exp_disabled'			=> 'Désactivé',

	'c_set_default_template'		=> 'Modèle par défaut pour les nouveaux mots de passe',
	'c_set_default_templante_none'	=> 'aucun',

	'c_set_ext_sha_enabled'			=> 'Le partage externe des mots de passe est activé.',
	'c_set_ext_sha_disabled'		=> 'Le partage externe des mots de passe est désactivé.',

	'c_set_vcheck_title' 			=> 'Vérificateur de version',
	'c_set_licenses_title'			=> 'Licences',
	'c_set_export_import_title'		=> 'Exports et imports',
	'c_set_email_title'				=> 'E-mail',
	'c_set_2fa_title'				=> 'Authentification à double facteur',
	'c_set_ipba_title' 				=> 'Blocage automatique d\'adresses IP',
	'c_set_ipb_title' 				=> 'Blocage d\'adresses IP',
	'c_set_pgen_title' 				=> 'Générateur de mots de passe',
	'c_set_ldap_title'				=> 'Authentification LDAP',
	'c_set_timeout_title'			=> 'Délai',
	'c_set_edb_config_title'		=> 'Cryptage de la configuration de la base de données',
	'c_set_api_title'				=> 'API',
	'c_set_expiration_title'		=> 'Expiration du mot de passe',
	'c_set_cft_title'				=> 'Modèle de champs personnalisés',
	'c_set_external_sharing_title' 	=> 'Partage externe des mots de passe',
	'c_set_languages_title'			=> 'Langues',

	'c_set_license'					=> 'Licence',
	'c_set_lic_not_found'			=> 'Licence introuvable',
	'c_set_lic_not_exist'			=> 'Cette licence n\'existe pas.',

	'c_set_lic_deleted_title'		=> 'Licence supprimée',
	'c_set_lic_deleted_desc'		=> 'Cette licence a été supprimée',
	'c_set_lic_not_deleted_title'	=> 'Licence non supprimée',
	'c_set_lic_not_deleted_desc'	=> 'La licence n\'a PAS été supprimée. Veuillez réessayer.',

	'c_set_lic_email'				=> 'E-mail',
	'c_set_lic_id'					=> 'ID',
	'c_set_lic_code'				=> 'Code',

	'c_set_lic_already_exists'		=> 'L\'ID de la licence existe déjà.',
	'c_set_add_lic'					=> 'Ajouter une licence',
	'c_set_su_lic_error_1'			=> "La licence que vous essayez d'ajouter est une licence \"Support et mises à jour\". Celle-ci elle doit être rattachée à une licence existante.",
	'c_set_su_lic_error_2'			=> "Veuillez cliquer sur le bouton \"Joindre une licence de support et de mise à jour\" d'une licence existante via la \"liste des licences\".",  // "" added because the word is repeated (better for french readers)
	'c_set_lic_added_title'			=> 'Licence ajoutée',
	'c_set_lic_added_desc'			=> 'Cette licence a été ajoutée',
	'c_set_lic_added_error'			=> 'Une erreur est survenue lors de l\'ajout de la licence.',
	'c_set_lic_data_incorrect'		=> 'Les données de licence que vous avez saisies sont incorrectes.',
	'c_set_trial_expired'			=> 'La période d\'essai a expiré.',
	'c_set_already_trial'			=> 'Une licence d\'essai a déjà été utilisée pour cette installation, aucune licence d\'essai supplémentaire ne peut pas être appliquée.',
	'c_set_add_lic_csrf_error'		=> 'Une erreur CSRF est survenue lors de l\'ajout de la licence.',
	
	'c_set_attach_su'				=> 'Joindre une licence de support et de mises à jour',
	'c_set_lic_attached'			=> 'Associé à la licence',
	'c_set_attach_su_error'			=> 'Une erreur est survenue lors de l\'association à la licence.',
	'c_set_attach_su_users_mismatch' => "Le nombre d'utilisateurs de la licence normale ne correspond pas à celui de la licence que vous essayez d'attacher.",
	'c_set_attach_su_not_su'		=> "La licence que vous essayez de joindre n'est PAS une licence \"Support et mises à jour\".",
	'c_set_attach_su_lic_not_exists' => 'Cette licence n\'existe pas ou ne peut être attachée à une licence de support et de mise à jour.',

	'c_set_export_disabled_title'	=> 'L\'exportation est désactivée',
	'c_set_export_disabled_desc'	=> 'Vous ne pouvez pas exporter de mots de passe.',
	'c_set_return_exp_imp'			=> 'Retourner aux exports/imports',
	'c_set_export'					=> 'Exporter les mots de passe',
	'c_set_export_no_pwd'			=> "le [PRJ] sélectionné ne contient aucun mot de passe.",
	'c_set_export_csrf_error'		=> 'Une erreur CSRF est survenue lors de l\'exportation des mots de passe.',

	'c_set_import_disabled_title'	=> 'L\'importation est désactivée',
	'c_set_import_disabled_desc'	=> 'Vous ne pouvez pas exporter de mots de passe.',

	'c_set_import'					=> 'Importer des mots de passe',
	'c_set_import_log'				=> 'Importer le journal des mots de passe',
	'c_set_import_log_not_found'	=> 'L\'ID du journal n\'a pas été trouvé ou ne contient aucune entrée',

	'c_set_import_folder_missing'	=> 'Le dossier d\'important est manquant.',
	'c_set_import_folder_desc'		=> 'Pour importer des mots de passe, le dossier suivant doit exister et <strong>être accessible en écriture</strong>',
	'c_set_import_folder_create'	=> 'Veuillez créer manuellement le dossier d\'importation, le rendre accessible en écriture et exécuter de nouveau la procédure d\'importation.',
	'c_set_export_import_help'		=> 'Aide concernant l\'exportation et l\'importation de mots de passe',
	'c_set_import_folder_not_writable' => 'Le dossier d\'importation n\'est pas accessible en écriture.',
	'c_set_import_folder_writable_desc' => 'Pour importer des mots de passe, le dossier d\'importation doit être accessible en écriture et votre serveur web doit pouvoir créer des fichiers dans ce dossier.',
	'c_set_import_folder_set_writable' => 'Veuillez le rendre accessible en écriture et exécuter de nouveau la procédure d\'importation.',

	'c_set_email_test'				=> 'Envoyer un e-mail test',
	'c_set_email_return'			=> 'Retourner aux paramètres des e-mails',
	'c_set_email_test_ok'			=> 'Votre e-mail test a été envoyé avec succès. Veuillez vérifier votre messagerie afin de confirmer la livraison.',
	'c_set_email_test_error'		=> 'Une erreur est survenue lors de l\'envoi de votre e-mail test. Veuillez vérifier les paramètres des e-mails.',
	'c_set_email_test_response'		=> 'Voici la réponse reçue suite à l\'envoi du message',

	'm_set_email_test_header'		=> 'Message test de Team Password Manager',
	'm_set_email_test_body'			=> 'Ceci est un message de test de votre installation Team Password Manager. Si vous parvenez à le lire, cela signifie que cette application peut vous transmettre des messages.',

	'c_set_email_edit'				=> 'Éditer les paramètres du serveur SMTP',
	'c_set_email_edit_error'		=> 'Une erreur est survenue lors de la modification des paramètres.',
	'c_set_email_edit_csrf_error'	=> 'Une erreur CSRF est survenue lors de la modification des paramètres.',

	'c_set_enable_2fa'				=> 'Activer l\'authentification à double facteur',
	'c_set_disable_2fa'				=> 'Désactiver l\'authentification à double facteur',
	'c_set_return_2fa'				=> 'Retourner aux paramètres de l\'authentification à double facteur',
	'c_set_2fa_already_enabled'		=> 'L\'authentification à double facteur est déjà activée.',
	'c_set_2fa_already_disabled'	=> 'L\'authentification à double facteur est déjà désactivée.',
	'c_set_enforce_2fa'				=> 'Appliquer l\'authentification à double facteur',
	'c_set_stop_enforcing_2fa'		=> 'Arrêter d\'appliquer l\'authentification à double facteur',
	'c_set_2fa_already_enforced'	=> 'L\'authentification à double facteur est déjà appliquée à tous les utilisateurs.',
	'c_set_2fa_already_not_enforced'=> 'L\'authentification à double facteur est déjà NON appliquée à tous les utilisateurs.',
	'c_set_2fa_not_enabled'			=> 'L\'authentification à double facteur n\'est pas activée.',

	'c_set_blocked_ips'				=> 'Adresses IP bloquées',
	'c_set_ip_address'				=> 'Adresse IP',
	'c_set_ip_address_already_exists' => 'L\'adresse IP existe déjà.',
	'c_set_new_ip'					=> 'Nouvelle adresse IP à bloquer',
	'c_set_ip_added_1'				=> 'L\'adresse IP a été ajoutée et l\'accès à cette installation de Team Password Manager depuis celle-ci est bloqué',
	'c_set_ip_added_2'				=> 'Notez que cette validation est effectuée via l\'écran "Connexion". Les utilisateurs déjà connectés à partir de cette adresse IP ne sont pas bloqués.',
	'c_set_new_ip_error'			=> 'Une erreur est survenue lors de la sauvegarde de l\'adresse IP.',
	'c_set_new_ip_csrf_error'		=> 'Une erreur CSRF est survenue lors de la sauvegarde de l\'adresse IP, veuillez réessayer.',

	'c_set_del_ip'					=> 'Supprimer l\'adresse IP bloquée',
	'c_set_ip_not_exists'			=> 'L\'adresse IP n\'existe pas.',
	'c_set_del_ip_ok'				=> 'Adresse IP supprimée.',
	'c_set_del_ip_error'			=> 'Suppression de l\'adresse IP impossible.',

	'c_set_enable_ipba'				=> 'Activer le blocage automatique des adresses IP',
	'c_set_disable_ipba'			=> 'Désactiver le blocage automatique des adresses IP',
	'c_set_return_ipba'				=> 'Retour aux paramètres de blocage automatique des adresses IP',
	'c_set_ipba_already_enabled'	=> 'Le blocage automatique des adresses IP est déjà activé.',
	'c_set_ipba_already_disabled'	=> 'Le blocage automatique des adresses IP est déjà désactivé.',
	'c_set_ipba_disabled'			=> 'Le blocage automatique des adresses IP est désactivé. Cette option doit être activée si vous souhaitez modifier sa configuration.',

	'c_set_ipba_failed_attempts'	=> 'Tentatives échouées',
	'c_set_ipba_period'				=> 'Période',
	'c_set_ipba_valid_ips'			=> 'Le champ des <strong>exceptions</strong> doit contenir une liste d\'adresses IP valides.',
	'c_set_ipba'					=> 'Éditer les paramètres du blocage automatique des adresses IP',
	'm_ipb_no_one'					=> 'Personne',
	'c_set_ipba_error'				=> 'Une erreur est survenue lors de la sauvegarde des paramètres.',
	'c_set_ipba_csrf_error'			=> 'Une erreur CSRF  est survenue lors de la sauvegarde des paramètres.',

	'c_set_pgen_min_length' 		=> 'Longueur minimum',
	'c_set_pgen_max_length' 		=> 'Longueur maximum',
	'c_set_pgen_uppercase' 			=> 'Lettres majuscules',
	'c_set_pgen_lowercase' 			=> 'Lettres minuscules',
	'c_set_pgen_numbers' 			=> 'Nombres',
	'c_set_pgen_symbols' 			=> 'Symboles',
	'c_set_pgen_allowed_symbols' 	=> 'Symboles autorisés',

	'c_set_pgen_min_len_smaller_max' => 'La longueur minimale doit être inférieure à la longueur maximale.',
	'c_set_pgen_require_one_group'	=> 'Au moins un groupe de caractères doit être vérifié.',
	'c_set_pgen_allowed_symbols_only' => 'Le champ "Symboles autorisés" ne doit contenir que des symboles : pas de lettres, de chiffres ou d\'espaces.',
	'c_set_pgen_allowed_symbols_no_repeated' => 'Le champ "symboles autorisés" ne peut pas comporter de symboles répétés.',

	'c_set_pgen_edit'				=> 'Éditer les paramtères de génération de mots de passe',
	'c_set_pgen_edit_error'			=> 'Une erreur est survenue lors de la sauvegarde des paramètres.',
	'c_set_pgen_edit_csrf_error'	=> 'Une erreur CSRF est survenue lors de la sauvegarde des paramètres.',
	'c_set_pgen_return'				=> 'Retourner aux paramètres du générateur de mots de passe',

	'c_set_ldap_enable'				=> 'Activer l\'authentification LDAP',
	'c_set_ldap_disable'			=> 'Désactiver l\'authentification LDAP',

	'c_set_ldap_edit_server'		=> 'Éditer les paramètres du serveur LDAP : Serveur',
	'c_set_ldap_edit_server_error'	=> 'Une erreur CSRF est survenue lors de la sauvegarde des paramètres du serveur.',
	'c_set_ldap_edit_server_csrf_error' => 'Une erreur CSRF est survenue lors de la sauvegarde des paramètres du serveur.',
	'c_set_ldap_return'				=> 'Retouner aux paramètres de l\'authentification LDAP',

	'c_set_ldap_test'				=> 'Test de l\'accès au serveur LDAP/AD : Serveur',
	'c_set_ldap_test_error'			=> 'Une erreur d\'authentification au serveur LDAP est survenue selon les paramètres définis',
	'c_set_ldap_test_ok'			=> 'Authentification via le serveur LDAP selon les paramètres définis réalisée avec succès.',
	'c_set_ldap_test_csrf_error'	=> 'Une erreur CSRF est survenue lors du test de la configuration.',

	'c_set_timeout_field'			=> 'Délai',
	'c_set_timeout_edit'			=> 'Modifier le délai',
	'c_set_timeout_edit_csrf_error'	=> 'Une erreur CSRF est survenue lors de la sauvegarde du délai.',
	'c_set_timeout_return'			=> 'Retourner à la configuration du délai',

	'c_set_vcheck_set_auto'			=> 'Définir la vérification automatique de la version',
	'c_set_vcheck_set_manual'		=> 'Définir la vérification non automatique de la version',

	'c_set_api_enable'				=> 'Activer l\'accès à l\'API',
	'c_set_api_disable'				=> 'Désactiver  l\'accès à l\'API',
	'c_set_api_cannot_free'			=> 'L\'accès à l\'API ne peut être activé/désactivé depuis une version de démonstration.',
	'c_set_api_return'				=> 'Retourner aux paramètres de l\'API',

	'c_set_exp_days_field'			=> 'Jours restants',
	'c_set_exp_edit'				=> 'Éditer les paramètres d\'expiration du mot de passe',
	'c_set_exp_edit_csrf_error'		=> 'Une erreur CSRF est survenue lors de la sauvegarde des paramètres d\'expiration du mot de passe.',
	'c_set_exp_return'				=> 'Retourner à la configuration de l\'expiration',

	'c_set_cft_name'				=> 'Nom',
	'c_set_cft_custom_label'		=> 'Label personnalisé',
	'c_set_cft_custom_type'			=> 'Type personnalisé',
	'c_set_cft_at_leat_one_field'	=> 'Au moins un champ personnalisé doit être défini.',
	'c_set_cft_template_exists'		=> 'Le modèle existe déjà.',
	'c_set_cft_label_cannot_empty'	=> 'Le  <strong>Label</strong> pour le champ suivant ne peut être vide : Champ personnalisé',

	'c_set_cft_add'					=> 'Ajouter un modèle de champs personnalisés',
	'c_set_cft_edit'				=> 'Éditer un modèle de champs personnalisés',
	'c_set_cft_edit_ok'				=> 'Le modèle a été sauvegardé avec succès. Nom du modèle',
	'c_set_cft_return'				=> 'Retourner aux modèles de champs personnalisés',
	'c_set_cft_edit_error'			=> 'Une erreur est survenue lors de la sauvegarde du modèle',
	'c_set_cft_edit_csrf_error'		=> 'Une erreur CSRF est survenue lors de la sauvegarde du modèle.',
	'c_set_cft_not_found_title'		=> 'Modèle introuvable',
	'c_set_cft_not_found_desc'		=> 'Ce modèle n\'existe pas.',

	'c_set_cft_del'					=> 'Supprimer le modèle de champs personnalisés',
	'c_set_cft_del_ok'				=> 'Le modèle a été supprimé.',
	'c_set_cft_del_error'			=> 'Suppression du modèle impossible.',

	'c_set_cft_set_default'			=> 'Définir le modèle de champs personnalisés par défaut pour les nouveaux mots de passe',
	'c_set_cft_set_default_csrf_error' => 'Une erreur CSRF est survenue lors de la configuration du modèle par défaut.',
	'c_set_cft_set_default_no_templates' => 'Aucun modèle de champs personnalisés disponible parmi.',

	'c_set_enable_ext_sha'			=> 'Activer le partage externe des mots de passe',
	'c_set_disable_ext_sha'			=> 'Désactiver le partage externe des mots de passe',

	'm_set_not_possible_to_get'		=> "Impossible d'btention des informations relatives à la dernière version depuis le site web de Team Password Manager.",
	'm_set_latest_version'			=> 'Votre installation de Team Password Manager utilise <strong>la dernière version disponible</strong>',
	'm_set_theres_a_new_version'	=> "Une nouvelle version de Team Password Manager est disponible. Votre installation utilise la version",
	'm_set_latest_version_is'		=> 'La dernière version est',
	'm_set_new_version_available'	=> 'Nouvelle version disponible',

	// Views
	'v_set_return'					=> 'Retour à l\'aperçu des paramètres',

	// Tabs	
	'v_set_tabs_overview'			=> 'Aperçu',
	'v_set_tab_vcheck' 				=> 'Vérification des versions',
	'v_set_tab_licenses'			=> 'Licences',
	'v_set_tab_export_import'		=> 'Exports / imports',
	'v_set_tab_email'				=> 'E-mail',
	'v_set_tab_2fa'					=> 'Authentification à double facteur',
	'v_set_tab_ipb' 				=> 'Blocage d\'adresses IP',
	'v_set_tab_pgen' 				=> 'Générateur de mots de passe',
	'v_set_tab_ldap'				=> 'Authentification LDAP',
	'v_set_tab_timeout'				=> 'Délai',
	'v_set_tab_edb_config'			=> 'Cryptage de la configuration de la base de données', // If "base de données" is too long, you can use "BD" where it is needed
	'v_set_tab_api'					=> 'API',
	'v_set_tab_expiration'			=> 'Expiration',
	'v_set_tab_cft'					=> 'Modèles de champs personnalisés',
	'v_set_tab_external_sharing' 	=> 'Partage externe',
	'v_set_tab_languages'			=> 'Langues',

	// Overview
	'v_set_overview'				=> 'Aperçu des paramètres',
	'v_set_set_menu'				=> 'Menu des paramètres',

	'v_set_lic_free'				=> "vous utilisez une VERSION DE DÉMONSTRATION de Team Password Manager. Celle-ci vous permet d'utiliser un maximum de 2 utilisateurs et 5 [PRJS].",
	'v_set_lic_num_licenses'		=> 'Nombre de licences valides',
	'v_set_lic_num_users'			=> 'Nombre total d\'utilisateurs nommés',

	'v_set_version_info_1'			=> 'Cette installation de Team Password Manager utilise la version',
	'v_set_version_info_2'			=> 'publié',

	'v_set_main_config_file'		=> 'Fichier de configuration principal',
	'v_set_all_params'				=> 'Voir les paramètres disponibles pour config.php',

	'v_set_unlimited'				=> 'Illimité', // users  = Please use "Illimités" for plural

	// Version checker
	'v_set_vcheck_check_now'		=> 'Verifier la version',
	'v_set_vcheck_is_automatic'		=> 'La vérification des versions est automatique',
	'v_set_vcheck_is_manual'		=> 'La vérification des versions n\'est pas automatique',
	'v_set_vcheck_automatic_desc'	=> 'La vérification de la version est configurée pour être exécutée lorsqu\'un utilisateur "administrateur" ou "IT" se connecte. Si une version plus récente est disponible, une notification apparaîtra en bas de la page sur le côté droit. Vous pouvez analyser manuellement la version cliquant sur le bouton "Vérifier la version" ci-dessus.',
	'v_set_vcheck_manual_desc' 		=> 'La vérification de la version est configurée pour être exécutée manuellement en cliquant sur le bouton "Vérifier la version" ci-dessus.',
	'v_set_vcheck_change_to_manual'	=> 'Activer la vérification non automatique des versions',
	'v_set_vcheck_change_to_automatic' => 'Activer la vérification automatique des versions',
	'v_set_vcheck_more_info'		=> 'Plus d\'informations sur les versions de Team Password Manager',
	'v_set_vcheck_url'				=> 'L\'URL utilisé par le logiciel pour vérifier la version',
	'v_set_vcheck_changelog'		=> 'Changer le journal',
	'v_set_vcheck_download'			=> 'Télécharger',
	'v_set_vcheck_upgrade'			=> 'Comment mettre à niveau',
	'v_set_vcheck_proxy_set'		=> 'Paramètres du serveur Proxy',
	'v_set_vcheck_proxy_desc'		=> 'Si votre installation de Team Password Manager accède à Internet via un serveur Proxy, vous pouvez définir les paramètres suivants dans  <code>config.php</code> pour permettre au système de vérification des versions de fonctionner correctement',
	'v_set_example'					=> 'Exemple',
	'v_set_vcheck_proxy_desc_2'		=> 'Si un serveur proxy est utilisé, VCHECK_PROXY_HOST et VCHECK_PROXY_PORT sont obligatoires. VCHECK_PROXY_LOGIN et VCHECK_PROXY_PWD sont facultatifs.',
	'v_set_vcheck_proxy_current'	=> 'Les valeurs actuelles de ces paramètres sont',
	'v_set_not_defined'				=> 'non défini',

	'v_set_vcheck_set_auto_question' => 'Définir le contrôle automatique des versions ?',
	'v_set_vcheck_set_auto_question_desc' => 'La vérification de la version sera exécutée automatiquement chaque fois qu\'un utilisateur "administrateur" ou "IT" se connectera. Si une version plus récente est disponible, une notification apparaîtra en bas de page sur le côté droit.',
	'v_set_vcheck_set_manual_question' => 'Activer la vérification non automatique des versions ?',
	'v_set_vcheck_set_manual_question_desc' => 'La vérification de la version devra être exécutée manuellement en cliquant sur le bouton "Vérifier la version".',

	// Licenses
	'v_set_lic_you_have'			=> 'Vous disposez de ces licences',
	'v_set_lic_type'				=> 'Type',
	'v_set_lic_eic' 				=> 'E-mail / ID / Code',
	'v_set_lic_email'				=> 'E-mail',
	'v_set_lic_id'					=> 'ID',
	'v_set_lic_code'				=> 'Code',
	'v_set_lic_no_users' 			=> 'N° des utilisateurs',
	'v_set_lic_limit' 				=> 'Limite',
	'v_set_lic_status' 				=> 'Statut',
	'v_set_lic_actions' 			=> 'Actions',

	'v_set_lic_valid'				=> 'Valide',
	'v_set_lic_not_valid'			=> 'Non valide',
	'v_set_lic_forever'				=> 'À vie',
	'm_set_lic_year'				=> 'année',
	'm_set_lic_years'				=> 'années',
	'm_set_lic_unl_years'			=> 'années illimité', // For "number of years unlimited
	'm_set_lic_num_users_not_match' => 'Erreur : le nombre d\'utilisateurs ne correspond pas',
	'v_set_lic_normal'				=> 'Normal',
	'v_set_lic_upgrade_to_unlimited' => 'Mettre à niveau vers illimité',
	'v_set_lic_free_user'			=> 'Utilisateur gratuit',
	'v_set_lic_trial'				=> 'Essai',
	'v_set_lic_su'					=> 'Support et mises à jour', // "Support" can be "Support" or "assistance, anyway is ok

	'v_set_lic_delete'				=> 'Supprimer',
	'v_set_lic_attach_su'			=> 'Attacher une licence de support et mises à jour',

	'v_set_lic_date_current_version' => 'Date à laquelle cette version de Team Password Manager a été publiée',
	'v_set_lic_date_updates_covered' => 'Date jusqu\'à laquelle cette licence couvre les mises à jour',
	'v_set_lic_you_should_attach_su' => 'Vous devez attacher une licence de support et de mises à jour pour cette version.',
	'v_set_lic_buy_su'				=> 'Acheter une licence de support et mises à jour',

	'v_set_lic_limit_desc'			=> '<strong>Limite</strong> = Pour les "licences normales" : la date à laquelle le support/mises à jour prend fin / Pour les "licences de support et de mise à jour" : la période / Pour les "Licences d\'essai" : la date d\'expiration',
	'v_set_lic_need_more_users'		=> 'Si vous souhaitez utiliser plus d\'utilisateurs, vous pouvez acheter des licences sur le site web de Team Password Manager',
	'v_set_lic_notification_approaching' => 'Pour chaque licence, à l\'approche de la date de renouvellement de l\'assistance et des mises à jour, vous recevrez un e-mail pour renouveler l\'assistance et les mises à jour de manière facultative.',
	'v_set_lic_using_free'			=> 'vous utilisez une <strong>version d\'évaluation</strong>. Celle-ci permet d\'utiliser jusqu\'à <strong>2 utilisateurs et 5 [PRJS]</strong>. Vous devez ajouter une licence pour utiliser plus d\'utilisateurs et de [PRJS].',
	'v_set_lic_can_buy'				=> 'Vous pouvez acheter des licences sur le site web de Team Password Manager',
	'v_set_lic_if_you_have'			=> 'Si vous disposez d\'une licence, cliquez sur le bouton ci-dessous pour l\'ajouter.',

	'v_set_lic_delete_question'		=> 'Supprimer cette licence ?',

	'v_set_lic_received'			=> 'Un e-mail contenant les données relative à la licence vous a été transmis. Veuillez entrer ces informations ci-dessous',
	'v_set_lic_add_btn'				=> 'Ajouter licence',
	'v_set_lic_attach_btn'			=> 'Attacher licence',
	'v_lic_su_desc_1'				=> 'Une licence de support et de mises à jour prolonge la date de support et des mises à jour de la licence',
	'v_lic_su_desc_2'				=> "<strong>Note :</strong> cette licence est actuellement associée à une licence de support et de mise à jour. La licence que vous souhaitez ajouter remplacera la licence actuelle.",

	// Export/import
	'v_set_exp_imp_title'			=> 'Exporter / Importer les mots de passe',
	'v_set_exp_imp_desc'			=> 'Exporter ou importer les mots de passe vers et depuis des fichiers CSV',
	'v_set_ei_help_link'			=> 'aide',

	'v_set_imp_sel_file'			=> 'Sélectionner le fichier contenant les mots de passe à importer',
	'v_set_imp_csv_ext'				=> 'extension CSV',
	
	'v_set_imp_select_parent_btn'	=> 'Sélectionner un [PRJ] parent',
	'v_set_imp_current_parent'		=> 'Actuellement sélectionné',
	'v_set_imp_root'				=> '(racine)',
	'v_set_imp_not_access_selected' => '(vous n\'avez pas accès au [PRJ] sélectionné)',
	'v_set_imp_parent_desc'			=> 'Le nouveau [PRJS] créé via le processus d\'importation aura un parent similaire.',
	'v_set_imp_process_desc'		=> "Lorsque vous cliquez sur \"Télécharger et importer\", le fichier sélectionné sera téléchargé dans le dossier d'importation et le processus d'importation sera exécuté. Suite à ce processus, vous accédrez à une nouvelle fenêtre contenant les résultats de l'importation.",
	'v_set_imp_upl_btn'				=> 'Télécharger et importer',

	'v_set_imp_outcome'				=> 'Le processus d\'importation s\'est terminé avec le résultat suivant',
	'v_set_imp_num_prj_created'		=> 'Nombre de [PRJS] créé(e)s',
 	'v_set_imp_num_imported' 		=> 'Nombre de mots de passe importés',
 	'v_set_imp_log_id' 				=> 'L\'importation a été enregistrée avec un ID',
 	'v_set_imp_download_log' 		=> 'Télécharger le journal des imports',
 	'v_set_imp_file_deleted' 		=> 'Pour des raisons de sécurité, le fichier téléchargé a été supprimé du dossier d\'importation.',
 	'v_set_imp_file_not_deleted' 	=> "Suppression du fichier téléchargé via le dossier d'importation impossible. Pour des raisons de sécurité, il est conseillé de le supprimer manuellement.",

 	'v_set_exp_all'					=> 'Tous', // referring to projects
 	'v_set_exp_sel_prj'				=> 'selectionnez un [PRJ] pour exporter les mots de passe via',
 	'v_set_exp_not_locked'			=> 'Note : les mots de passe *vérouillés* ne sont pas totalement exportés (seuls leur nom et projet sont exportés).',
 	'v_set_exp_process_desc'		=> "Lorsque vous cliquez sur 'Exporter', un fichier CSV (Comma Separated Values) sera téléchargés avec les mots de passe",
 	'v_set_exp_process_btn'			=> 'Exporter',

 	// Email
 	'v_set_email_title'				=> 'Configuration des e-mails',
 	'v_set_email_desc_1'			=> 'Team Password Manager utilise des e-mails pour transmettre des messages de réinitialisation de mots de passe et des notifications à ses utilisateurs.',
 	'v_set_email_desc_2'			=> 'Cette application peut envoyer des messages en utilisant une messagerie SMTP (option privilégiée) ou directement via son interface (en utilisant la fonction PHP mail()) si aucun serveur n\'est configuré.',
 	'v_set_email_current_config'	=> 'La configuration actuelle des e-mails est',
 	'v_set_email_test'				=> 'Envoi d\'un e-mail test (à vous-même)',

 	'v_set_email_smtp_host'			=> 'Hôte SMTP',
 	'v_set_email_smtp_host_blank' 	=> 'Laisser vide pour supprimer la configuration SMTP',
 	'v_set_email_tls_ssl' 			=> 'Cryptage TLS/SSL',
 	'v_set_email_tls_ssl_none'	 	=> 'aucun',
 	'v_set_email_smtp_port' 		=> 'Port SMTP',
 	'v_set_email_smtp_user' 		=> 'Utilisateur SMTP',
 	'v_set_email_smtp_pwd' 			=> 'Mot de passe SMTP',
 	'v_set_email_smtp_user_sender' 	=> 'Utiliser l\'utilisateur SMTP en tant qu\'expéditeur de l\'e-mail (sans configuration, l\'adresse e-mail de l\'utilisateur sera utilisée). Si cette option est sélectionnée, l\'utilisateur SMTP doit être une adresse électronique.',
 	'v_set_email_typical_config' 	=> 'Valeurs de configuration pour des messageries typiques',
 	'v_set_email_your_email' 		=> 'votre adresse e-mail, comme',
 	'v_set_email_your_pwd' 			=> 'votre mot de passe',
 	'v_set_email_enc_note' 			=> '* Important : ces données sont enregistrées avec cryptage',

 	// 2FA
 	'v_set_2fa_title'				=> 'Configuration de l\'authentification à double facteur avec Google Authenticator',
 	'v_set_2fa_user_enable'			=> 'Pour activer l\'authentification à double facteur pour un utilisateur, celui-ci doit sélectionner "mon compte" et cliquer sur "activer l\'authentification à double facteur".',
 	'v_set_2fa_exempt_enforcement'	=> 'Administrateur/utilisateur /IT exempté de l\'authentification à double facteur',
 	'v_set_2fa_can_stop_enforcing'	=> 'Vous pouvez arrêter d\'appliquer l\'authentification à double facteur à tous les utilisateurs en cliquant sur ce bouton',
 	'v_set_2fa_can_enforce'			=> 'Vous pouvez appliquer l\'authentification à double facteur à tous les utilisateurs en cliquant sur ce bouton',
 	'v_set_2fa_can_disble'			=> 'L\'authentification à double facteur peut être désactivée (pour tous les utilisateurs).',
 	'v_set_2fa_enable_question'		=> 'Activer l\'authentification à double facteur ?',
 	'v_set_2fa_disable_question'	=> 'Désactiver l\'authentification à double facteur ?',
 	'v_set_2fa_disable_desc'		=> 'Les utilisateurs pourront se connecter sans utiliser l\'authentification à double facteur.',

 	'v_set_2fa_enforce_question'	=> 'Imposer l\'authentification à double facteur pour tous les utilisateurs ?',
 	'v_set_2fa_enforce_desc'		=> 'Les utilisateurs qui n\'ont pas activé l\'authentification à double facteur devront activer cette option lors de leur prochaine connexion.',
 	'v_set_2fa_user_exempt'			=> 'Administrateur/utilisateur IT exempté',
 	'v_set_2fa_stop_enforcing_question' => 'Ne plus imposer l\'authentification à double facteur pour tous les utilisateurs ?',

 	// IP Blocking
 	'v_set_ipb_tab_blocked'			=> 'Adresses IP bloquées',
 	'v_set_ipb_tab_blocked_phone'	=> 'IP bloquées',
 	'v_set_ipb_tab_auto'			=> 'Paramètres de blocage automatique',
 	'v_set_ipb_tab_auto_phone'		=> 'Blocage automatique',

 	'v_set_ipb_title'				=> 'Configuration du blocage des adresses IP',
 	'v_set_your_ip'					=> 'Votre adresse IP',

 	'v_set_ipb_listed'				=> 'Ces adresses IP ne peuvent pas accéder à l\'installation de Team Password Manager.',
 	'v_set_ipb_note_blocking'		=> 'Notez que la validation du blocage n\'est effectuée que depuis la section "Connexion" afin de ne pas bloquer les adresses ajoutées par les utilisateurs déjà connectés.',
 	'v_set_ipb_no_ips_filter'		=> 'Aucune adresse IP trouvée selon ce filtre ou cette recherche.',

 	'v_set_ipb_all_ips'				=> 'Toutes les IP',
 	'v_set_ipb_search_results'		=> 'Rechercher des résultats',
 	'v_set_ipb_filter_type'			=> 'Filtrer par type',
 	'v_set_ipb_filter_type_manual'	=> 'Manuelle',
 	'v_set_ipb_filter_type_auto'	=> 'Automatique',

 	'v_set_ipb_sort_ip'				=> 'Trier par adresse IP',
 	'v_set_ipb_sort_type'			=> 'Trier par type',
 	'v_set_ipb_sort_creator'		=> 'Trier par créateur',
 	'v_set_ipb_sort_dtm'			=> 'Trier par date / heure',

 	'v_set_ipb_field_ip'			=> 'Adresse IP',
 	'v_set_ipb_field_type'			=> 'Type',
 	'v_set_ipb_field_creator'		=> 'Créateur',
 	'v_set_ipb_field_dtm'			=> 'Date/heure',

 	'v_set_ipb_delete_btn'			=> 'Supprimer',
 	'v_set_ipb_return'				=> 'Retourner à la liste des adresse IP bloquées',

 	'v_set_ipb_new_btn'				=> 'Nouvelle adresse IP à bloquer',
 	'v_set_ipb_search_btn'			=> 'Chercher des adresses IP',

 	'v_set_ipb_enter_ip'			=> 'Entrez l\'adresse IP à bloquer. L\'effet sera immédiat après la sauvegarde.',
 	'v_set_ipb_valid_ipv46'			=> 'Adresse IPv4 ou IPv6 valide',

 	'v_set_ipb_del_question'		=> 'Supprimer cette adresse IP ?',

 	'v_set_ipba_current_config'		=> 'Configuration actuelle',
 	'v_set_ipba_rule'				=> 'Règle',
 	'v_set_ipba_rule_desc'			=> 'Une adresse IP sera bloquée si les utilisateurs ne parviennent pas à s\'inscrire à partir de celle-ci ; ce nombre de tentatives infructueuses au cours de cette période.',
 	'v_set_ipba_exceptions'			=> 'Exceptions',
 	'v_set_ipba_who_notify'			=> 'Utilisateur à notifier',
 	'v_set_ipba_rule_failed_attempts' => 'Tentatives infructueuses',
 	'v_set_ipba_rule_period'		=> 'Période (secondes)',
 	'v_set_ipba_desc'				=> 'Le blocage automatique des adresses IP permet à Team Password Manager de bloquer les adresses IP lorsque les utilisateurs ne parviennent pas à se connecter X fois en Y secondes. (X et Y sont des paramètres configurables).',
 	
 	'm_ipb_none'					=> 'Aucun',
 	'm_ipb_no_one'					=> 'Personne',

 	'v_set_ipba_rule_failed_attempts_help' => 'Nombre de tentatives infructueuses d\'ouverture de session pour déclencher le blocage de l\'IP (3-999)',
 	'v_set_ipba_rule_period_help'	=> 'Nombre de secondes avant de déclencher le blocage de l\'IP si le nombre de tentatives infructueuses est atteint (10-999)',
 	'v_set_ipba_exceptions_help'	=> 'Adresses IP à exclure du blocage automatique. Séparez ces adresses par une virgule. Exemple : 1.2.3.4, 5.6.7.8',
 	'v_set_ipba_who_notify_help'	=> 'Administrateur/utilisateur IT à notifier concernant le blocage par e-mail (l\'utilisateur doit être actif lors de l\'envoi de la notification)',

 	'v_set_ipba_enable_question'	=> 'Activer le blocage automatique d\'adresses IP ?',
 	'v_set_ipba_disable_question'	=> 'Désactiver le blocage automatique d\'adresses IP ?',
 	'v_set_ipba_disable_desc'		=> 'Les adresses IP actuellement bloquées automatiquement resteront bloquées.',

 	// Password generator
 	'v_set_pgen_title'				=> 'Configuration du générateur de mots de passe',
 	'v_set_pgen_desc'				=> 'Le générateur de mots de passe permet à l\'utilisateur de générer des mots de passe forts et aléatoires lorsque celui-ci modifie un mot de passe.',
 	'v_set_pgen_uses_config'		=> 'Cette configuration est utilisée',
 	'v_set_pgen_min_len'			=> 'Longueur minimum',
 	'v_set_pgen_max_len'			=> 'Longueur maximum',
 	'v_set_pgen_ucase'				=> 'Lettres majuscules',
 	'v_set_pgen_lcase'				=> 'Lettres minuscules',
 	'v_set_pgen_num'				=> 'Nombres',
 	'v_set_pgen_sym'				=> 'Symboles',
 	'v_set_pgen_allowed_sym'		=> 'Symboles autorisés',
 	'v_set_pgen_test'				=> 'Test du générateur de mots de passe',
 	'v_set_pgen_gen10'				=> 'Générer 10 mots de passe en utilisant cette configuration',
 	'v_set_pgen_generated'			=> 'Générer des mots de passe',

 	'v_set_pgen_edit_desc'			=> 'Vous devez vérifier au moins un groupe de caractères (lettres majuscules, lettres minuscules, chiffres ou symboles)',
 	'v_set_pgen_min'				=> 'Min',
 	'v_set_pgen_max'				=> 'Max',
 	'v_set_pgen_only_sym'			=> 'Uniquement des symboles, aucune lettre, aucun nombre ou espace',

 	// LDAP auth
 	'v_set_ldap_title'				=> 'Configuration de l\'authentification LDAP',
 	'v_set_ldap_desc'				=> 'L\'authentification LDAP authentication permet aux utilisateurs de Team Password Manager d\'être authentifiés selon un serveur LDAP (Lightweight Directory Access Protocol) ou Active Directory (AD).',
 	'v_set_ldap_site_link'			=> 'Cliquez ici pour consulter un document expliquant l\'authentification LDAP via Team Password Manager.',
 	'v_set_ldap_not_installed'		=> 'Le support LDAP pour PHP n\'est pas installé. Si vous souhaitez utiliser l\'authentification LDAP, vous devez installer LDAP pour PHP.',
 	'v_set_ldap_url'				=> 'Veuillez consulter cet URL',
 	'v_set_ldap_upto9'				=> 'Vous pouvez définir jusqu\'à 9 serveurs LDAP/AD',
 	'v_set_ldap_edit_server_btn'	=> 'Éditer la configuration du serveur LDAP/AD',
 	'v_set_ldap_test_server_btn'	=> 'Tester l\'accès au serveur LDAP/AD',

 	'v_set_ldap_field_server'		=> 'Serveur LDAP/AD',
 	'v_set_ldap_field_port'			=> 'Port LDAP',
 	'v_set_ldap_field_ssl'			=> 'Accès SSL',
 	'v_set_ldap_field_prot'			=> 'Version du protocole',

 	'v_set_ldap_ssl_ldaps'			=> 'Utiliser SSL (ldaps)',
 	'v_set_ldap_ssl_tls'			=> 'Utiliser TLS (uniquement pour le protocole version 3)',
 	'v_set_ldap_ssl_no_ssl'			=> 'Aucun accès SSL',
 	'v_set_ldap_std_port'			=> 'Port LDAP standard (389, 636 pour SSL)',

 	'v_set_ldap_server_not_defined'	=> 'Non défini',

 	'v_set_ldap_field_server_help_1' => 'Le nom du DNS ou l\'adresse IP du ou des serveurs. Exemples : ldap.mydomain.com, 192.168.0.10',
 	'v_set_ldap_field_server_help_2' => 'Indiquez les serveurs de sauvegarde en les séparant par des espaces. Exemple : 192.168.0.10  192.168.0.11',
 	'v_set_ldap_field_server_help_3' => 'Laisser vide pour supprimer la configuration du serveur',
 	'v_set_ldap_port_help'			=> 'Si le champs est vide, le port LDAP standard sera utilisé (389, 636 pour SSL)',
 	'v_set_ldap_prot_help'			=> 'Utilisez la version 3 du protocole que cela est possible, la version 2 est prévue pour les anciens systèmes et n\'est pas recommandée',
 	'v_set_ldap_important_enc'		=> '* Important : ces données sont enregistrées avec crytage',

 	'v_set_ldap_enable_question'	=> 'Activer l\'authentification LDAP ?',
 	'v_set_ldap_disable_question'	=> 'Désactiver l\'authentification LDAP ?',

 	'v_set_ldap_test_desc'			=> 'Via ce formulaire, vous pouvez vous authentifier depuis votre serveur LDAP/AD pour tester l\'accès au serveur.',
 	'v_set_ldap_test_imp'			=> 'Important : les valeurs saisies ne seront pas sauvegardées, ceci est un test.',
 	'v_set_ldap_login_dn_username'	=> 'Connexion DN / nom d\'utilisateur',
 	'v_set_ldap_anonymous'			=> 'Anonyme',
 	'v_set_ldap_server_settings'	=> 'Paramètres du serveur',
 	'v_set_ldap_test_btn'			=> 'Test d\'authentication',

 	// Timeout
 	'v_set_timeout_title'			=> 'Configuration du délai',
 	'v_set_timeout_desc'			=> 'Ce paramètre est utilisé pour définir la durée maximale d\'une session utilisateur inactive. Celui-ci est appliqué tous les utilisateurs de façon identique.',
 	'v_set_timeout_ini_title'		=> 'Les paramètres PHP ini affectés par le délai',
 	'c_set_timeout_until_browser_closed' => 'Jusqu\'à la fermture du navigateur web',
 	'v_set_timeout_gc_maxlifetime'	=> "Définit le nombre de secondes avant que vos données soient considérées comme inutiles avant nettoyage. Ce paramètre est généralement utilisé en tant que délai pour les sessions inactives des utilisateurs. Toutefois, ce paramètre supprime certaines données PHP, vous ne pouvez donc pas vous fier à cet élement pour considérer un délai d'attente exact. Voilà pourquoi Team Password Manager implémente son propre délai de session. La valeur de ce paramètre doit être supérieure à ce que vous spécifiez dans le champ relatif au délai.",
 	'v_set_timeout_cookie_lifetime'	=> 'Définit la durée d\'une session (inactive ou non). Une valeur "0" signifie "jusqu\'à la fermeture du navigateur web". Cette valeur est recommandée si vous souhaitez gérer le délai d\'attente selon le délai appliqué par Team Password Manager.',
 	'v_set_timeout_set_cookie_lifetime_0' => 'Vous devez définir ce paramètre à 0.',

 	'v_set_timeout_field_help_1'	=> 'Définir à 0 pour désactiver le délai d\'attente (et gérer ce délai avec les paramètres PHP ini).',
 	'v_set_timeout_field_help_2'	=> 'Moins de 60 secondes équivaut à 0.',

 	// Encrypt DB config
 	'v_set_edb_title'				=> 'Cryptage de la configuration de la base de données dans config.php',
 	'v_set_edb_inst_to_encrypt' 	=> 'Si vous voulez les crypter, modifiez ces paramètres depuis le fichier <strong>config.php</strong>',
 	'v_set_edb_inst_to_not_encrypt' => 'Si vous souhaitez les utiliser en texte brut (non crypté), modifiez ces paramètres depuis le fichier <strong>config.php</strong>',
 	'v_set_edb_enter_instruction'	=> 'Entrez ces instructions',
 	'v_set_edb_enter_next'			=> 'Ensuite, entrez les instructions suivantes',
 	'v_set_edb_set_unencrypted'		=> 'Définissez les constantes suivantes via leurs valeurs non cryptées',
 	'v_set_edb_example'				=> 'Exemple (les valeurs réelles ne sont pas indiquées pour des raisons de sécurité)',

 	'v_set_edb_example_hostname'	=> 'LE NOM DE LA BD NORMALEMENT localhost',
 	'v_set_edb_example_username'	=> 'LE NOM D\'UTILISATEUR DE LA BD',
 	'v_set_edb_example_pwd'			=> 'LE MOT DE PASSE DE LA BD',
 	'v_set_edb_example_db'			=> 'LA BASE DE DONNÉES DE TEAM PASSWORD MANAGER',
 	'v_set_edb_example_port'		=> 'LE PORT SPÉCIFIQUE UTILISÉ PAR LA BD',

 	// API
 	'v_set_api_title'				=> 'Configuration de l\'API',
 	'v_set_api_desc'				=> "L'<strong>interface de programmation d'application (API)</strong> de Team Password Manager permet à d'autres applications d'interagir avec les données du logiciel (mots de passe, projets et autres) par le biais de codes de programmation.",
 	'v_set_api_available'			=> 'Versions API disponibles',
 	'v_set_api_doc'					=> 'Documentation',
 	'v_set_api_v3_note'				=> 'Note : <strong>l\'API v3 est dépréciée</strong> et ne sera pas disponible via les futures versions de Team Password Manager. Veuillez utiliser l\'API v4 pour les nouveaux projets et convertir les projets actuels selon cette version.',
 	'v_set_api_hash_hmac_note'		=> 'Note : la fonction hash_hmac() requise pour l\'authentification HMAC n\'est pas installée, vous ne pourrez donc pas vous authentifier via la méthode HMAC.',
 	'v_set_api_sha256_note'			=> 'Note : l\'algorithme de hash sha256 requis pour l\'authentification HMAC n\'est pas installé, vous ne pourrez pas vous authentifier via la méthode HMAC.',
 	'v_set_api_free'				=> 'L\'accès API ne peut pas être activé depuis la version gratuite.',

 	'v_set_api_enable_question'		=> 'Activer l\'accès API ?',
 	'v_set_api_disable_question'	=> 'Désactiver l\'accès API ?',

 	// External sharing
 	'v_set_ext_sha_title'			=> 'Configuration du partage externe de mots de passe',
 	'v_set_ext_sha_desc_1'			=> 'Le partage externe de mots de passe permet à certains mots de passe d\'être affichés par des utilisateurs qui ne sont pas enregistrés dans Team Password Manager via un URL spéciale. Notez que tous les mots de passe ne sont pas partagés en externe par défaut. Le partage externe d\'un mot de passe doit être configuré pour chaque mot de passe destiné à ce type de partages.',
 	'v_set_ext_sha_desc_2'			=> 'Ce paramètre vous permet d\'activer ou de désactiver cette fonctionnalité.',

 	'v_set_ext_sha_enable_question' => 'Activer le partage externe de mots de passe ?',
 	'v_set_ext_sha_disable_question' => 'Désactiver le partage externe de mots de passe ?',

 	// Expiration
 	'm_notif_expiry_date'			=> 'Date d\'expiration',
 	'm_notif_expired_or_today'		=> 'Ces mots de passe ont expiré ou expirent aujourd\'hui',
 	'm_notif_expire_soon'			=> 'Ces mots de passe suivants expireront bientôt',
 	'm_notif_expired_or_soon'		=> 'mots de passe expirés ou bientôt expirés', // email subject: careful about accents

 	'v_set_exp_title'				=> 'Paramètres de l\'expiration du mot de passe',
 	'v_set_exp_days'				=> 'Jours restants avant expiration',
 	'v_set_exp_days_disabled'		=> 'Désactivé',
 	'v_set_exp_will'				=> 'Ce paramètre sera',
 	'v_set_exp_desc_1'				=> 'Affichez ce label via la date d\'expiration des mots de passe qui expireront dans X jours ou moins',
 	'v_set_exp_desc_2'				=> 'Si <code>genexp</code> est exécuté régulièrement, envoyez un e-mail de notification au gestionnaire de mots de passe et à son gestionnaire [PRJ] en rappelant que le mot de passe expirera bientôt.',

 	'v_set_exp_genexp_title'		=> 'genexp : comment envoyer des notifications d\'expiration par e-mail',
 	'v_set_exp_genexp_desc'			=> 'Si vous souhaitez que les gestionnaires de mots de passe et les gestionnaires [PRJ] reçoivent des notifications régulières d\'expiration de mot de passe ou des rappels d\'expiration par e-mail, vous devez configurer <code>genexp</code> pour procéder à une exécution quotidienne.',
 	'v_set_exp_genexp_location'		=> '<code>genexp</code> est situé à cette adresse pour votre installation',
 	'v_set_exp_genexp_cron_1'		=> 'Si vous utilisez Linux, vous pouvez configurer une tâche cron quotidienne pour exécuter <code>curl</code> afin d\'ouvrir cette adresse. Pour cela, éditez le fichier de configuration crontab avec <code>sudo crontab -e</code> et indiquez la ligne suivante',
 	'v_set_exp_genexp_cron_2'		=> 'Cela configurera <code>genexp</code> pour qu\'il soit exécuté chaque jour à 6h00.',
 	'v_set_exp_genexp_more_info'	=> 'Pour plus d\'informations, n\'hésitez pas à consulter ce document',

 	'v_set_exp_days_field'			=> 'Jours restants',
 	'v_set_exp_days_field_help'		=> 'Définir à 0 pour désactiver les rappels d\'expiration',

 	// Custom Field Templates
 	'v_set_cft_none'				=> 'aucun',
 	'v_set_cft_default_lbl'			=> 'Modèle par défaut pour les nouveaux mots de passe',
 	'v_set_cft_set_default'			=> 'Définir un modèle par défaut',

 	'v_set_cft_title'				=> 'Modèles de champs personnalisés',
 	'v_set_cft_templates'			=> 'Modèles',
 	'v_set_cft_no_templates_search'	=> 'Aucun modèle selon les mots clé de recherche actuels.',
 	'v_set_cft_no_templates'		=> 'Aucun modèle.',
 	'v_set_cft_new_template'		=> 'Nouveau modèle',
 	'v_set_cft_search_templates'	=> 'Rechercher des modèles',
 	'v_set_cft_sort_name'			=> 'Trier par nom',
 	'v_set_cft_sort_updated'		=> 'Trier par dates de mise à jour',
 	'v_set_cft_name'				=> 'Nom',
 	'v_set_cft_fields'				=> 'Champs',
 	'v_set_cft_updated'				=> 'Mis à jour',
 	'v_set_cft_edit'				=> 'Éditer',
 	'v_set_cft_delete'				=> 'Supprimer',
 	'v_set_cft_default'				=> 'défaut',

 	'v_set_cft_delete_question'		=> 'Supprimer ce modèle de champs personnalisés ?',

 	'v_set_cft_edit_desc'			=> 'Indiquez les labels et les types des champs personnalisés du modèle. <strong>Veuillez définir au moins un champ</strong>.',
 	'v_set_cft_template_name'		=> 'Nom du modèle',
 	'v_set_cft_label'				=> 'Label',
 	'v_set_cft_type'				=> 'Type',
 	'v_set_cft_custom_field'		=> 'Champ personnalisé',

 	'v_set_cft_select_template'		=> 'Sélectionner un modèle (ou aucun)',

	// Languages
	'v_set_lang_help' 				=> 'Cliquez ici pour consulter le document dédié aux versions linguistiques via Team Password Manager.',
	'v_set_lang_version'			=> 'Version linguistique',
	'v_set_lang_version_note'		=> 'La version des fichiers de langue - <code>lang_files_version</code> la valeur de <code>config_lang.php</code> - doit correspondre à cette version.',
	'v_set_lang_default'			=> 'Langue par défaut',
	'v_set_lang_default_note'		=> "Vous pouvez définir la langue par défaut dans <code>config.php</code> avec cette instruction : <code>define('TPM_DEFAULT_LANG', 'XX');</code>, où <code>XX</code> est le code de la langue (FR pour Français).", // I added "(FR for French)
	'v_set_lang_available'			=> 'Langues disponibles',
	'v_set_lang_available_note'		=> 'Cette installation de Team Password Manager dispose de ces versions linguistiques',
	'v_set_lang_v'					=> 'v.', // version
	'v_set_lang_incorrect_version'	=> 'version incorrecte',

	// v7
	'v_set_imp_select_parent'		=> 'sélectionner un parent [PRJ]', // Changed, not new in v7
	'v_set_imp_none'				=> 'Aucun',
	'v_set_imp_select_parent_error' => 'Vous n\'avez pas sélectionné un parent [PRJ]',

	// v8
	'v_set_api_sec'					=> 'Sécurité de l\'API',
	'v_set_api_sec_all'				=> 'Tous les utilisateurs actifs peuvent accéder à l\'API',
	'v_set_api_sec_ao'				=> 'Seuls les utilisateurs actifs "retreints à une API" peuvent accéder à l\'API',
	'v_set_api_sec_edit'			=> 'Éditer la sécurité de l\'API',
	'v_api_sec_edit_csrf_error'		=> 'Une erreur CSRF est survenue lors de la modification de la sécurité de l\'API',
	'v_api_sec_edit_error'			=> 'Une erreur est survenue lors de la modification de la sécurité de l\'API',

	// v9
	'c_set_linked_passwords_enabled' => 'Création de mots de passe liés activée.',
	'c_set_linked_passwords_disabled' => 'Création de mots de passe liés désactivée.',
	'c_set_linked_passwords_title' 	=> 'Mots de passe liés',
	'v_set_linked_passwords_title'	=> 'Configuration des mots de passe liés',
	'v_set_tab_linked_passwords' 	=> 'Mots de passe liés',
	'v_set_linked_passwords_desc_1'	=> 'Un mot de passe lié dipose d\'une référence à un mot de passe dans un [PRJ] selon un autre [PRJ].',
	'v_set_linked_passwords_desc_2' => 'Ce paramètre active ou désactive la création de mots de passe liés. Notez que les mots de passe liés existants seront toujours visibles si la création de nouveaux mots de passe est désactivée.',
	'c_set_enable_linked_passwords'	=> 'Activer la création de mots de passe liés',
	'c_set_disable_linked_passwords' => 'Désactiver la création de mots de passe liés',
	'v_set_linked_passwords_site_link' => 'Cliquez ici pour consulter un document dédié aux mots de passe liés via Team Password Manager.',
	'v_set_linked_passwords_enable_question' => 'Activer la création de mots de passe liés ?',
	'v_set_linked_passwords_disable_question' => 'Désactiver la création de mots de passe liés ?',

	'c_set_password_reset_enabled' => 'Réinitialisation du mot de passe activée.',
	'c_set_password_reset_disabled' => 'Réinitialisation du mot de passe désactivée.',
	'c_set_password_reset_title' 	=> 'Réinitialisation du mot de passe',
	'c_set_enable_password_reset'	=> 'Activer la réinitialisation du mot de passe',
	'c_set_disable_password_reset'	=> 'Désactiver la réinitialisation du mot de passe',
	'v_set_tab_password_reset'		=> 'Réinitialisation du mot de passe',
	'v_set_password_reset_title'	=> 'Configuration de la réinitialisation du mot de passe',
	'v_set_password_reset_desc_1'	=> 'Ce paramètre vous permet d\'activer ou de désactiver la réinitialisation du mot de passe pour les utilisateurs (accessible depuis le lien "Mot de passe oublié ?" via l\'écran de connexion).',
	'c_set_enable_password_reset'	=> 'Activer la réinitialisation du mot de passe',
	'c_set_disable_password_reset'	=> 'Désactiver la réinitialisation du mot de passe',
	'v_set_password_reset_enable_question' => 'Activer la réinitialisation du mot de passe ?',
	'v_set_password_reset_disable_question' => 'Désactiver la réinitialisation du mot de passe ?',

	// v10
	'v_set_email_doc_link'			=> 'Cliquez ici pour consulter un document dédié à la configuration des e-mails via Team Password Manager.',
	'v_set_email_sender_address'	=> 'Adresse de l\'expéditeur',
	'v_set_email_sender_name'		=> 'Nom de l\'expéditeur',
	'v_set_email_sender_name'		=> 'Nom de l\'expéditeur',
	'v_set_email_sender_address_def'=> 'Utilisera l\'adresse de destination si aucune valeur',
	'v_set_email_sender_name_def'	=> 'Uniquement les caractères a-z, A-Z et 0-9 et les espaces. Par défaut, la valeur sera "Team Password Manager" si celle-ci est absente',
	'v_set_email_sender_name_ic'	=> 'Le nom de l\'expéditeur contient des caractères non valides',

	// v11
	'c_set_saml_missing_modules'	=> 'Les modules PHP suivants sont manquants pour pouvoir utiliser l\'authentification SAML : ',
	'c_set_saml_disabled'			=> 'L\'authentification SAML Authentication est désactivée.',
	'c_set_saml_enabled'			=> 'L\'authentification SAML Authentication est activée.',
	'v_set_tab_saml'				=> 'Authentification SAML',
	'c_set_saml_title'				=> 'Authentification SAML',
	'v_set_saml_title'				=> 'Configuration de l\'authentification SAML Single Sign On',
	'v_set_saml_desc'				=> 'L\'authentification SAML permet aux utilisateurs de Team Password Manager d\'être authentifiés selon un fournisseur d\'identité SAML.',
	'v_set_saml_site_link'			=> 'Cliquez ici pour consulter un document dédié à l\'authentification SAML via Team Password Manager.',
	'c_set_saml_disable'			=> 'Désactiver l\'authentification SAML',
	'c_set_saml_enable'				=> 'Activer l\'authentification SAML',
	'v_set_saml_enable_question'	=> 'Activer l\'authentification SAML ?',
	'v_set_saml_disable_question' 	=> 'Désactiver l\'authentification SAML ?',
	'v_2fa_disabled_saml_users'		=> 'Note : l\'authentication à double facteur est désactivée pour les utilisateurs SAML. Cette fonctionnalité doit être fournie par le fournisseur d\'identité (IdP).',

	'saml_login_text'				=> 'Se connecter via SAML',	// Same as in login_lang.php
	'v_saml_set_other'				=> 'Autres paramètres',
	'v_saml_set_login_text'			=> 'Texte de connexion SAML',
	'v_saml_set_login_text_help'	=> 'Texte affiché dans le lien ou le bouton de connexion SAML',
	'v_saml_set_custom_help'		=> 'Indiquez les paramètres personnalisés (un paramètre par ligne) en utilisant ce format : custom.setting=valeur',
	'v_saml_set_default_login'		=> 'Écran de connexion par défaut',
	'v_saml_set_normal_login'		=> 'Écran normal de connexion par nom d\'utilisateur/mot de passe',
	'v_saml_set_saml_login'			=> 'Écran de connexion SAML',
	'v_saml_set_sp'					=> 'Paramètres du fournisseur de services (Team Password Manager)',
	'c_set_saml_edit_server_error'	=> 'Une erreur est survenue lors de la modification des paramètres SAML',
	'c_set_saml_return'				=> 'Retourner à la configuration de l\'authentification SAML',
	'c_set_saml_edit_server_csrf_error' => 'Une erreur CSRF est survenue lors de la modification des paramètres SAML.',
	'v_saml_set_idp'				=> 'Paramètres du fournisseur d\'identité (IdP)',
	'v_saml_set_saml_not_configured' => 'L\'authentification SAML n\'est pas configurée. Vous devez indiquer les paramètres du fournisseur d\'identité requis.',
	'v_saml_set_sp_eid'				=> 'ID de l\'entité',
	'v_saml_set_sp_acs_url'			=> 'URL du service consommateur d\'assertions',
	'v_saml_set_sp_sls_url'			=> 'URL du service de déconnexion unique',
	'v_saml_set_idp_eid'			=> 'ID de l\'entité',
	'v_saml_set_idp_sso_url'		=> 'URL de connexion unique',
	'v_saml_set_idp_slo_url'		=> 'URL du service de déconnexion unique',
	'v_saml_set_idp_cert'			=> 'Certificat',
	'v_saml_set_idp_not_set_required' => 'Non défini requis.',
	'v_saml_set_idp_not_set'		=> 'Non défini.',
	'v_saml_set_idp_cert_set'		=> 'Définir, modifier pour visualiser.',
	'v_saml_set_notes'				=> 'Notes',
	'v_saml_set_notes_help'			=> 'Notes internes',
	'v_saml_set_idp_slo_disabled' 	=> "Laissez vide pour désactiver la déconnexion unique SAML ou si l'IdP ne prend pas en charge cette fonctionnalité",
	'v_saml_set_edit_sp'			=> 'Modifier les paramètres SAML du fournisseur de services',
	'v_saml_set_edit_idp'			=> 'Modifier les paramètres SAML du fournisseur d\'identité',
	'v_saml_set_edit_other'			=> 'Modifier d\'autres paramètres SAML',
	'v_saml_set_sp_cert'			=> 'Certificat',
	'v_saml_set_sp_pk'				=> 'Clé privé',
	'v_saml_set_sp_nif'				=> 'Format du nom de l\'ID',
	'v_saml_set_sp_set'				=> 'Définir, modifier pour visualiser.',
	'v_saml_set_sp_not_set'			=> 'Non défini.',
	'v_saml_set_custom'				=> 'Paramètres personnalisés',
	'v_saml_set_idp_x509'			=> 'Certificat public x509 du fournisseur d\'identité',
	'v_saml_set_sp_x509'			=> 'Certificat public x509 du fournisseur de services',
	'v_saml_set_sp_pk_help'			=> 'Clé privé du fournisseur de services',
	'v_saml_set_sp_nif_help'		=> 'Si laissé vide, la valeur par défaut sera :',

	'v_set_cc_copied'				=> "Copié",  // Clipboard
	'v_set_cc_nothing_copy'			=> "Rien à copier !",  // Clipboard
	'v_set_cc_error'				=> "Erreur lors de l\\'obtention des données à copier",  // Clipboard
	'v_set_cc_copy_clipboard' 		=> "Copier dans le presse-papiers", // Clipboard

	'v_set_ldap_field_aut'			=> 'Authentication',
	'v_set_ldap_field_aut_ldap'		=> 'LDAP : les utilisateurs LDAP dans ce serveur seront authentifiés via LDAP',
	'v_set_ldap_field_aut_saml'		=> 'SAML : les utilisateurs  LDAP dans ce serveur seront authentifiés via SAML et peuvent être fournis en tant qu\'utilisateurs LDAP',
	'v_users_saml_disabled'			=> 'Note : l\'authentification SAML est désactivée', // Same as in users_lang.php

	// v12
	'c_set_import_csrf_error'		=> 'Une erreur CSRF est survenue lors de l\'importation des mots de passe.',
	'c_set_pwd_reset_url_set'		=> 'L\'URL de réinitialisation du mot de passe est défini.',
	'c_set_pwd_reset_url_not_set'	=> 'L\'URL de réinitialisation du mot de passe n\'est pas défini.',
	'v_set_pwd_reset_url'			=> 'URL de réinitialisation du mot de passe',
	'v_set_set_pwd_reset_url'		=> 'Modifier l\'URL de réinitialisation du mot de passe',
	'v_set_pwd_reset_info'			=> 'L\'URL de réinitialisation du mot de passe empêche les <strong>tentatives de piratage </strong> en l\'utilisant à la place de l\'en-tête Host pour générer l\'adresse utilisée pour réinitialiser le mot de passe.',
	'v_set_pwd_reset_info_2'		=> "Notez que si vous utilisez le paramètre TPM_BASE_URL dans config.php, il ne sera pas nécessaire de définir l'URL de réinitialisation du mot de passe.",
	'c_set_pwres_url_field'			=> 'URL de réinitialisation du mot de passe',
	'c_set_pwd_reset_url_edit'		=> 'Modifier l\'URL de réinitialisation du mot de passe',
	'v_set_pwres_url_field_help_1'	=> "Doit être http or https. Ne doit pas nécessairement se terminer par un slash (/).",
	'v_set_pwres_url_field_help_2'	=> 'Laisser vide pour supprimer',
	'v_set_pwd_reset_url_suggested'	=> 'Valeur recommandée',
	'v_set_pwres_url_suggested_help' => 'La valeur suggérée est l\'URL de votre installation de Team Password Manager avant index.php',
	'c_set_edit_pwd_reset_csrf_error' => 'Une erreur CSRF est survenue lors de la sauvegarde de l\'URL de réinitialisation du mot de passe',
	'c_set_pwd_reset_return' 		=>'Retourner à la configuration de la réinitialisation du mot de passe',
	'c_set_edit_pwd_reset_error'	=> 'Une erreur est survenue lors de la sauvegarde de l\'URL de réinitialisation du mot de passe',
	'c_set_pwe_reset_http_error'	=> 'L\'URL de la réinitialisation du mot de passe doit contenir http or https',
	'v_set_api_deprecated'			=> 'Déprécié',

	// v13
	'v_set_tab_password_rules'		=> 'Règles relatives aux mots de passe des utilisateurs',
	'v_set_password_rules_desc_1'	=> 'Ce paramètre vous permet de définir les règles des mots de passe des utilisateurs de Team Password Manager (non applicables pour les utilisateurs SAML ou LDAP, car ceux-ci appliquent les règles définies via leur serveur SAML/LDAP).',
	'v_set_password_rules_desc_2'	=> 'Actuellement, les mots de passe des utilisateurs appliquent les règles suivantes :',

	'v_set_password_rules_username'	=> 'Ne peut contenir une partie du nom d\'utilisateur ou de l\'adresse e-mail de l\'utilisateur',
	'v_set_password_rules_min_len'	=> 'Longueur minimum',
	'v_set_password_rules_contain' 	=> 'Doit contenir au moins un caractère parmi cette liste',
	'v_set_password_rules_uppercase'=> 'Lettres majuscules',
	'v_set_password_rules_lowercase'=> 'Lettres minuscules',
	'v_set_password_rules_numbers' 	=> 'Nombres',
	'v_set_password_rules_symbols' 	=> 'Symboles',
	'v_set_password_rules_spaces' 	=> 'Espaces',
	'v_set_password_rules_spaces_except' => '(à l\'exception du début et de la fin de la valeur)', // No need to add "which are not allowed" here

	'c_set_upr_edit'				=> 'Modifier les règles de mot de passe des utilisateurs',
	'v_set_upr_min'					=> 'Min',
	'v_set_upr_max'					=> 'Max',
	
	'c_set_upr_edit_error'			=> 'Erreur de sauvegarde de la configuration',
	'c_set_upr_return'				=> 'Retourner aux paramètres des règles du mot de passe utilisateur',
	'c_set_upr_edit_csrf_error'		=> 'Une erreur CSRF est survenue lors de la sauvegarde de la configuration.',

	'v_upr_load_error'				=> 'Une erreur est survenue lors chargement des règles de mot de passe',


);